﻿using System;
using System.Linq;
using System.Collections.Generic;
using System.Text;
using System.Drawing;
using System.IO;

namespace ITC81DB_0H_ImageDll
{
    public class Class1
    {
        public enum ButtonImages
        {
            #region Chinese
            chnBackgroundAutoZero,
            chnBackgroundBottomAddOn,
            chnBackgroundBottomBarcode,
            chnBackgroundBottomEthernet,
            chnBackgroundBottomUserDefine,
            chnBackgroundCalibration,
            chnBackgroundCountingOutput,
            chnBackgroundDataBackup,
            chnBackgroundDataStatistics,
            chnBackgroundDispenser,
            chnBackgroundEthernet,
            chnBackgroundExternalOutput,
            chnBackgroundFeedback,
            chnBackgroundJudgment,
            chnBackgroundJudgment_Auto,
            chnBackgroundJudgment_AutoJudgment,
            chnBackgroundJudgment_StopWeighing,
            chnBackgroundJudgment_Updown,
            chnBackgroundProduct,
            chnBackgroundRandomMode,
            chnBackgroundSerialSeparate,
            chnBackgroundSorterSetting,
            chnBackgroundTime,
            chnBackgroundUser,
            chnBackgroundUserLogin,
            chnBypassCountDown,
            chnBypassCountUp,
            chnBypassOccasionDown,
            chnBypassOccasionUp,
            chnFormCalibrationCancelDisable,
            chnFormCalibrationCancelDown,
            chnFormCalibrationCancelUp,
            chnFormCalibrationCounterweightDisable,
            chnFormCalibrationCounterweightDown,
            chnFormCalibrationCounterweightUp,
            chnFormCalibrationStartDisable,
            chnFormCalibrationStartDown,
            chnFormCalibrationStartUp,
            chnFormCalibrationZeroDisable,
            chnFormCalibrationZeroDown,
            chnFormCalibrationZeroUp,
            chnFormDataStatNoDisable,
            chnFormDataStatNoDown,
            chnFormDataStatNoUp,
            chnFormJudgmentStandardDisable,
            chnFormJudgmentStandardDown,
            chnFormJudgmentStandardUp,
            chnFormMenuConfigDisable,
            chnFormMenuConfigDown,
            chnFormMenuConfigUp,
            chnFormMenuDefaultDisable,
            chnFormMenuDefaultDown,
            chnFormMenuDefaultUp,
            chnFormMenuEquipmentDisable,
            chnFormMenuEquipmentDown,
            chnFormMenuEquipmentUp,
            chnFormMenuInformationDisable,
            chnFormMenuInformationDown,
            chnFormMenuInformationUp,
            chnFormMenuSystemDisable,
            chnFormMenuSystemDown,
            chnFormMenuSystemUp,
            chnFormProductNoDisable,
            chnFormProductNoDown,
            chnFormProductNoUp,
            chnHelpASDisable,
            chnHelpASDown,
            chnHelpASUp,
            chnHelpAutoZeroDisable,
            chnHelpAutoZeroDown,
            chnHelpAutoZeroUp,
            chnHelpCalibrationDisable,
            chnHelpCalibrationDown,
            chnHelpCalibrationUp,
            chnHelpCountingOutputDisable,
            chnHelpCountingOutputDown,
            chnHelpCountingOutputUp,
            chnHelpDataBackupDisable,
            chnHelpDataBackupDown,
            chnHelpDataBackupUp,
            chnHelpDataStatisticsDisable,
            chnHelpDataStatisticsDown,
            chnHelpDataStatisticsUp,
            chnHelpEngineerDisable,
            chnHelpEngineerDown,
            chnHelpEngineerUp,
            chnHelpEquipmentTestDisable,
            chnHelpEquipmentTestDown,
            chnHelpEquipmentTestUp,
            chnHelpEthernetDisable,
            chnHelpEthernetDown,
            chnHelpEthernetUp,
            chnHelpExternalOutputDisable,
            chnHelpExternalOutputDown,
            chnHelpExternalOutputUp,
            chnHelpFunctionDisable,
            chnHelpFunctionDown,
            chnHelpFunctionUp,
            chnHelpInformationDisable,
            chnHelpInformationDown,
            chnHelpInformationUp,
            chnHelpInitializationDisable,
            chnHelpInitializationDown,
            chnHelpInitializationUp,
            chnHelpIOTestDisable,
            chnHelpIOTestDown,
            chnHelpIOTestUp,
            chnHelpItemDisable,
            chnHelpItemDown,
            chnHelpItemUp,
            chnHelpJudgmentAutoDisable,
            chnHelpJudgmentAutoDown,
            chnHelpJudgmentAutoUp,
            chnHelpJudgmentDisable,
            chnHelpJudgmentDown,
            chnHelpJudgmentManualDisable,
            chnHelpJudgmentManualDown,
            chnHelpJudgmentManualUp,
            chnHelpJudgmentUp,
            chnHelpOptionBoardDisable,
            chnHelpOptionBoardDown,
            chnHelpOptionBoardUp,
            chnHelpSerialCOM1Disable,
            chnHelpSerialCOM1Down,
            chnHelpSerialCOM1Up,
            chnHelpSerialCOM3Disable,
            chnHelpSerialCOM3Down,
            chnHelpSerialCOM3Up,
            chnHelpSerialCOM4Disable,
            chnHelpSerialCOM4Down,
            chnHelpSerialCOM4Up,
            chnHelpSorterDisable,
            chnHelpSorterDown,
            chnHelpSorterUp,
            chnHelpTimeDisable,
            chnHelpTimeDown,
            chnHelpTimeUp,
            chnHelpUpdateDisable,
            chnHelpUpdateDown,
            chnHelpUpdateUp,
            chnHelpUserDisable,
            chnHelpUserDown,
            chnHelpUserUp,
            chnMainClearDisable,
            chnMainClearDown,
            chnMainClearUp,
            chnMainDeviationUp,
            chnMainFeedbackScreen,
            chnMainLoginCancelDisable,
            chnMainLoginCancelDown,
            chnMainLoginCancelUp,
            chnMainLoginLoginDisable,
            chnMainLoginLoginDown,
            chnMainLoginLoginUp,
            chnMainLoginDisable,
            chnMainLoginUp,
            chnMainLogOutDown,
            chnMainPrintDisable,
            chnMainPrintDown,
            chnMainPrintUp,
            chnMainRunLineOverDisable,
            chnMainRunLineOverDown,
            chnMainRunLineOverUp,
            chnMainRunLinePassDisable,
            chnMainRunLinePassDown,
            chnMainRunLinePassUp,
            chnMainRunLineUnderDisable,
            chnMainRunLineUnderDown,
            chnMainRunLineUnderUp,
            chnMainRunOverDisable,
            chnMainRunOverDown,
            chnMainRunOverUp,
            chnMainRunPassDisable,
            chnMainRunPassDown,
            chnMainRunPassUp,
            chnMainRunTareDisable,
            chnMainRunTareDown,
            chnMainRunTareUp,
            chnMainRunUnderDisable,
            chnMainRunUnderDown,
            chnMainRunUnderUp,
            chnMainScreenDisable,
            chnMainScreenDown,
            chnMainScreenUp,
            chnMainStatScreen,
            chnMainStopScreen,
            chnMainWeightUp,
            chnMainZeroDisable,
            chnMainZeroDown,
            chnMainZeroUp,
            chnOFF,
            chnOFF_Black,
            chnON,
            chnON_Black,
            #endregion

            #region English
            engBackgroundAutoZero,
            engBackgroundBottomAddOn,
            engBackgroundBottomBarcode,
            engBackgroundBottomUserDefine,
            engBackgroundCalibration,
            engBackgroundCounterOutput,
            engBackgroundDataBackup,
            engBackgroundDataStatistics,
            engBackgroundEthernet,
            engBackgroundExternalOutput,
            engBackgroundFeedback,
            engBackgroundJudgment,
            engBackgroundJudgment_Auto,
            engBackgroundJudgment_AutoJudgment,
            engBackgroundJudgment_StopWeighing,
            engBackgroundJudgment_Updown,
            engBackgroundDispenser,
            engBackgroundProduct,
            engBackgroundRandomMode,
            engBackgroundSerial,
            engBackgroundSerialSaparate,
            engBackgroundSorterSetting,
            engBackgroundTime,
            engBypassCountDown,
            engBypassCountUp,
            engCalibrationCancelDisable,
            engCalibrationCancelDown,
            engCalibrationCancelUp,
            engCalibrationCounterweightDisable,
            engCalibrationCounterweightDown,
            engCalibrationCounterweightUp,
            engCalibrationStartDisable,
            engCalibrationStartDown,
            engCalibrationStartUp,
            engCalibrationZeroDisable,
            engCalibrationZeroDown,
            engCalibrationZeroUp,
            engDataStatNoDisable,
            engDataStatNoDown,
            engDataStatNoUp,
            engFormMainDisplayClearDisable,
            engFormMainDisplayClearDown,
            engFormMainDisplayClearUp,
            engFormMainDisplayDeviationUp,
            engFormMainDisplayLoginDisable,
            engFormMainDisplayLogOutDown,
            engFormMainDisplayLoginUp,
            engFormMainDisplayPrintDisable,
            engFormMainDisplayPrintDown,
            engFormMainDisplayPrintUp,
            engFormMainDisplayScreenDisable,
            engFormMainDisplayScreenDown,
            engFormMainDisplayScreenUp,
            engFormMainDisplayWeightUp,
            engFormMainDisplayZeroDisable,
            engFormMainDisplayZeroDown,
            engFormMainDisplayZeroUp,
            engFormMainLoginCancelDisable,
            engFormMainLoginCancelDown,
            engFormMainLoginCancelUp,
            engFormMainLoginDisable,
            engFormMainLoginDown,
            engFormMainLoginUp,
            engFormMenuConfigDisable,
            engFormMenuConfigDown,
            engFormMenuConfigUp,
            engFormMenuDefaultDisable,
            engFormMenuDefaultDown,
            engFormMenuDefaultUp,
            engFormMenuEquipmentDisable,
            engFormMenuEquipmentDown,
            engFormMenuEquipmentUp,
            engFormMenuInformationDisable,
            engFormMenuInformationDown,
            engFormMenuInformationUp,
            engFormMenuSystemDisable,
            engFormMenuSystemDown,
            engFormMenuSystemUp,
            engHelpAlarmDisable,
            engHelpAlarmDown,
            engHelpAlarmUp,
            engHelpASDisable,
            engHelpASDown,
            engHelpASUp,
            engHelpAutoZeroDisable,
            engHelpAutoZeroDown,
            engHelpAutoZeroUp,
            engHelpCalibrationDisable,
            engHelpCalibrationDown,
            engHelpCalibrationUp,
            engHelpCountingOutputDisable,
            engHelpCountingOutputDown,
            engHelpCountingOutputUp,
            engHelpDataBackupDisable,
            engHelpDataBackupDown,
            engHelpDataBackupUp,
            engHelpDataStatisticsDisable,
            engHelpDataStatisticsDown,
            engHelpDataStatisticsUp,
            engHelpEngineerDisable,
            engHelpEngineerDown,
            engHelpEngineerUp,
            engHelpEthernetDisable,
            engHelpEthernetDown,
            engHelpEthernetUp,
            engHelpEquipmentTestDisable,
            engHelpEquipmentTestDown,
            engHelpEquipmentTestUp,
            engHelpExternalOutputDisable,
            engHelpExternalOutputDown,
            engHelpExternalOutputUp,
            engHelpFunctionDisable,
            engHelpFunctionDown,
            engHelpFunctionUp,
            engHelpInformationDisable,
            engHelpInformationDown,
            engHelpInformationUp,
            engHelpInitializationDisable,
            engHelpInitializationDown,
            engHelpInitializationUp,
            engHelpIOTestDisable,
            engHelpIOTestDown,
            engHelpIOTestUp,
            engHelpItemDisable,
            engHelpItemDown,
            engHelpItemUp,
            engHelpJudgmentAutoDisable,
            engHelpJudgmentAutoDown,
            engHelpJudgmentAutoUp,
            engHelpJudgmentDisable,
            engHelpJudgmentDown,
            engHelpJudgmentManualDisable,
            engHelpJudgmentManualDown,
            engHelpJudgmentManualUp,
            engHelpJudgmentUp,
            engHelpOptionBoardDisable,
            engHelpOptionBoardDown,
            engHelpOptionBoardUp,
            engHelpOptionDisable,
            engHelpOptionDown,
            engHelpOptionUp,
            engHelpSerialDisable,
            engHelpSerialDown,
            engHelpSerialUp,
            engHelpSerialCOM1Disable,
            engHelpSerialCOM1Down,
            engHelpSerialCOM1Up,
            engHelpSerialCOM3Disable,
            engHelpSerialCOM3Down,
            engHelpSerialCOM3Up,
            engHelpSerialCOM4Disable,
            engHelpSerialCOM4Down,
            engHelpSerialCOM4Up,
            engHelpSorterDisable,
            engHelpSorterDown,
            engHelpSorterUp,
            engHelpTimeDisable,
            engHelpTimeDown,
            engHelpTimeUp,
            engHelpUpdateDisable,
            engHelpUpdateDown,
            engHelpUpdateUp,
            engHelpUserDisable,
            engHelpUserDown,
            engHelpUserUp,
            engJudgmentStandardDisable,
            engJudgmentStandardDown,
            engJudgmentStandardUp,
            engMainFeedbackScreen,
            engMainLineScreen,
            engMainRunLineOverDisable,
            engMainRunLineOverDown,
            engMainRunLineOverUp,
            engMainRunLinePassDisable,
            engMainRunLinePassDown,
            engMainRunLinePassUp,
            engMainRunLineUnderDisable,
            engMainRunLineUnderDown,
            engMainRunLineUnderUp,
            engMainRunOverDisable,
            engMainRunOverDown,
            engMainRunOverUp,
            engMainRunPassDisable,
            engMainRunPassDown,
            engMainRunPassUp,
            engMainRunScreen,
            engMainRunTareDisable,
            engMainRunTareDown,
            engMainRunTareUp,
            engMainRunUnderDisable,
            engMainRunUnderDown,
            engMainRunUnderUp,
            engMainStatScreen,
            engMainStopOverDisable,
            engMainStopOverDown,
            engMainStopOverUp,
            engMainStopPassDisable,
            engMainStopPassDown,
            engMainStopPassUp,
            engMainStopScreen,
            engMainStopTareDisable,
            engMainStopTareDown,
            engMainStopTareUp,
            engMainStopUnderDisable,
            engMainStopUnderDown,
            engMainStopUnderUp,
            engNumKeypadCancelDown,
            engNumKeypadCancelUp,
            engNumKeypadInputBigDown,
            engNumKeypadInputBigUp,
            engNumKeypadInputSmallDown,
            engNumKeypadInputSmallUp,
            engSorterSorterADown,
            engSorterSorterAUp,
            engSorterSorterBDown,
            engSorterSorterBUp,
            engProductNoDisable,
            engProductNoDown,
            engProductNoUp,
            engUpdateDisable,
            engUpdateDown,
            engUpdateUp,
            #endregion

            #region German
            gerBackgroundAutoZero,
            gerBackgroundBottomAddOn,
            gerBackgroundBottomBarcode,
            gerBackgroundBottomEthernet,
            gerBackgroundBottomUserDefine,
            gerBackgroundCalibration,
            gerBackgroundCounterOutput,
            gerBackgroundDataBackup,
            gerBackgroundDataStatistics,
            gerBackgroundEthernet,
            gerBackgroundExternalOutput,
            gerBackgroundFeedback,
            gerBackgroundJudgment,
            gerBackgroundJudgment_Auto,
            gerBackgroundJudgment_AutoJudgment,
            gerBackgroundJudgment_StopWeighing,
            gerBackgroundJudgment_Updown,
            gerBackgroundDispenser,
            gerBackgroundProduct,
            gerBackgroundRandomMode,
            gerBackgroundSerial,
            gerBackgroundSerialSaparate,
            gerBackgroundSorterSetting,
            gerBackgroundTime,
            gerBackgroundUser,
            gerBackgroundUserLogin,
            gerBypassCountDown,
            gerBypassCountUp,
            gerBypassOccasionDown,
            gerBypassOccasionUp,
            gerCalibrationCancelDisable,
            gerCalibrationCancelDown,
            gerCalibrationCancelUp,
            gerCalibrationCounterweightDisable,
            gerCalibrationCounterweightDown,
            gerCalibrationCounterweightUp,
            gerCalibrationStartDisable,
            gerCalibrationStartDown,
            gerCalibrationStartUp,
            gerCalibrationZeroDisable,
            gerCalibrationZeroDown,
            gerCalibrationZeroUp,
            gerDataStatNoDisable,
            gerDataStatNoDown,
            gerDataStatNoUp,
            gerFormMainDisplayClearDisable,
            gerFormMainDisplayClearDown,
            gerFormMainDisplayClearUp,
            gerFormMainDisplayDeviationUp,
            gerFormMainDisplayLoginDisable,
            gerFormMainDisplayLogOutDown,
            gerFormMainDisplayLoginUp,
            gerFormMainDisplayPrintDisable,
            gerFormMainDisplayPrintDown,
            gerFormMainDisplayPrintUp,
            gerFormMainDisplayScreenDisable,
            gerFormMainDisplayScreenDown,
            gerFormMainDisplayScreenUp,
            gerFormMainDisplayWeightUp,
            gerFormMainDisplayZeroDisable,
            gerFormMainDisplayZeroDown,
            gerFormMainDisplayZeroUp,
            gerFormMainLoginCancelDisable,
            gerFormMainLoginCancelDown,
            gerFormMainLoginCancelUp,
            gerFormMainLoginDisable,
            gerFormMainLoginDown,
            gerFormMainLoginUp,
            gerFormMenuConfigDisable,
            gerFormMenuConfigDown,
            gerFormMenuConfigUp,
            gerFormMenuDefaultDisable,
            gerFormMenuDefaultDown,
            gerFormMenuDefaultUp,
            gerFormMenuEquipmentDisable,
            gerFormMenuEquipmentDown,
            gerFormMenuEquipmentUp,
            gerFormMenuInformationDisable,
            gerFormMenuInformationDown,
            gerFormMenuInformationUp,
            gerFormMenuSystemDisable,
            gerFormMenuSystemDown,
            gerFormMenuSystemUp,
            gerHelpASDisable,
            gerHelpASDown,
            gerHelpASUp,
            gerHelpAutoZeroDisable,
            gerHelpAutoZeroDown,
            gerHelpAutoZeroUp,
            gerHelpCalibrationDisable,
            gerHelpCalibrationDown,
            gerHelpCalibrationUp,
            gerHelpCountingOutputDisable,
            gerHelpCountingOutputDown,
            gerHelpCountingOutputUp,
            gerHelpDataBackupDisable,
            gerHelpDataBackupDown,
            gerHelpDataBackupUp,
            gerHelpDataStatisticsDisable,
            gerHelpDataStatisticsDown,
            gerHelpDataStatisticsUp,
            gerHelpEngineerDisable,
            gerHelpEngineerDown,
            gerHelpEngineerUp,
            gerHelpEquipmentTestDisable,
            gerHelpEquipmentTestDown,
            gerHelpEquipmentTestUp,
            gerHelpEthernetDisable,
            gerHelpEthernetDown,
            gerHelpEthernetUp,
            gerHelpExternalOutputDisable,
            gerHelpExternalOutputDown,
            gerHelpExternalOutputUp,
            gerHelpFunctionDisable,
            gerHelpFunctionDown,
            gerHelpFunctionUp,
            gerHelpInformationDisable,
            gerHelpInformationDown,
            gerHelpInformationUp,
            gerHelpInitializationDisable,
            gerHelpInitializationDown,
            gerHelpInitializationUp,
            gerHelpIOTestDisable,
            gerHelpIOTestDown,
            gerHelpIOTestUp,
            gerHelpItemDisable,
            gerHelpItemDown,
            gerHelpItemUp,
            gerHelpJudgmentAutoDisable,
            gerHelpJudgmentAutoDown,
            gerHelpJudgmentAutoUp,
            gerHelpJudgmentDisable,
            gerHelpJudgmentDown,
            gerHelpJudgmentManualDisable,
            gerHelpJudgmentManualDown,
            gerHelpJudgmentManualUp,
            gerHelpJudgmentUp,
            gerHelpOptionBoardDisable,
            gerHelpOptionBoardDown,
            gerHelpOptionBoardUp,
            gerHelpOptionDisable,
            gerHelpOptionDown,
            gerHelpOptionUp,
            gerHelpSerialCOM1Disable,
            gerHelpSerialCOM1Down,
            gerHelpSerialCOM1Up,
            gerHelpSerialCOM3Disable,
            gerHelpSerialCOM3Down,
            gerHelpSerialCOM3Up,
            gerHelpSerialCOM4Disable,
            gerHelpSerialCOM4Down,
            gerHelpSerialCOM4Up,
            gerHelpSerialDisable,
            gerHelpSerialDown,
            gerHelpSerialUp,
            gerHelpSorterDisable,
            gerHelpSorterDown,
            gerHelpSorterUp,
            gerHelpSystemBackupDisable,
            gerHelpSystemBackupDown,
            gerHelpSystemBackupUp,
            gerHelpTimeDisable,
            gerHelpTimeDown,
            gerHelpTimeUp,
            gerHelpUpdateDisable,
            gerHelpUpdateDown,
            gerHelpUpdateUp,
            gerHelpUserDisable,
            gerHelpUserDown,
            gerHelpUserUp,
            gerJudgmentStandardDisable,
            gerJudgmentStandardDown,
            gerJudgmentStandardUp,
            gerMainCancelDisable,
            gerMainCancelDown,
            gerMainCancelUp,
            gerMainFeedbackScreen,
            gerMainLineScreen,
            gerMainRunLineOverDisable,
            gerMainRunLineOverDown,
            gerMainRunLineOverUp,
            gerMainRunLinePassDisable,
            gerMainRunLinePassDown,
            gerMainRunLinePassUp,
            gerMainRunLineUnderDisable,
            gerMainRunLineUnderDown,
            gerMainRunLineUnderUp,
            gerMainRunOverDisable,
            gerMainRunOverDown,
            gerMainRunOverUp,
            gerMainRunPassDisable,
            gerMainRunPassDown,
            gerMainRunPassUp,
            gerMainRunScreen,
            gerMainRunTareDisable,
            gerMainRunTareDown,
            gerMainRunTareUp,
            gerMainRunUnderDisable,
            gerMainRunUnderDown,
            gerMainRunUnderUp,
            gerMainStatScreen,
            gerMainStopScreen,
            gerOFF,
            gerON,
            gerOFF_Black,
            gerON_Black,
            gerProductNoDisable,
            gerProductNoDown,
            gerProductNoUp,
            gerUpdateDisable,
            gerUpdateDown,
            gerUpdateUp,
            #endregion

            #region Korean
            korBackgroundAutoZero,
            korBackgroundBottomAddOn,
            korBackgroundBottomBarcode,
            korBackgroundBottomEthernet,
            korBackgroundBottomUserDefine,
            korBackgroundCalibration,
            korBackgroundCounterOutput,
            korBackgroundDataBackup,
            korBackgroundDataStatistics,
            korBackgroundEthernet,
            korBackgroundExternalOutput,
            korBackgroundFeedback,
            korBackgroundJudgment,
            korBackgroundJudgment_Auto,
            korBackgroundJudgment_AutoJudgment,
            korBackgroundJudgment_StopWeighing,
            korBackgroundJudgment_Updown,
            korBackgroundDispenser,
            korBackgroundProduct,
            korBackgroundRandomMode,
            korBackgroundSerial,
            korBackgroundSerialSeparate,
            korBackgroundSorterSetting,
            korBackgroundTime,
            korBackgroundUser,
            korBackgroundUserLogin,
            korBypassCountDown,
            korBypassCountUp,
            korBypassOccasionDown,
            korBypassOccasionUp,
            korCalibrationCancelDisable,
            korCalibrationCancelDown,
            korCalibrationCancelUp,
            korCalibrationCounterweightDisable,
            korCalibrationCounterweightDown,
            korCalibrationCounterweightUp,
            korCalibrationStartDisable,
            korCalibrationStartDown,
            korCalibrationStartUp,
            korCalibrationZeroDisable,
            korCalibrationZeroDown,
            korCalibrationZeroUp,
            korFormMainDisplayClearDisable,
            korFormMainDisplayClearDown,
            korFormMainDisplayClearUp,
            korFormMainDisplayDeviationUp,
            korFormMainDisplayLogOffDisable,
            korFormMainDisplayLogOffDown,
            korFormMainDisplayLogOffUp,
            korFormMainDisplayPrintDisable,
            korFormMainDisplayPrintDown,
            korFormMainDisplayPrintUp,
            korFormMainDisplayScreenDisable,
            korFormMainDisplayScreenDown,
            korFormMainDisplayScreenUp,
            korFormMainDisplayWeightUp,
            korFormMainDisplayZeroDisable,
            korFormMainDisplayZeroDown,
            korFormMainDisplayZeroUp,
            korFormMainLoginCancelDisable,
            korFormMainLoginCancelDown,
            korFormMainLoginCancelUp,
            korFormMainLoginDisable,
            korFormMainLoginDown,
            korFormMainLoginUp,
            korFormMenuConfigDisable,
            korFormMenuConfigDown,
            korFormMenuConfigUp,
            korFormMenuDefaultDisable,
            korFormMenuDefaultDown,
            korFormMenuDefaultUp,
            korFormMenuEquipmentDisable,
            korFormMenuEquipmentDown,
            korFormMenuEquipmentUp,
            korFormMenuInformationDisable,
            korFormMenuInformationDown,
            korFormMenuInformationUp,
            korFormMenuSystemDisable,
            korFormMenuSystemDown,
            korFormMenuSystemUp,
            korHelpAlarmDisable,
            korHelpAlarmDown,
            korHelpAlarmUp,
            korHelpASDisable,
            korHelpASDown,
            korHelpASUp,
            korHelpAutoZeroDisable,
            korHelpAutoZeroDown,
            korHelpAutoZeroUp,
            korHelpCalibrationDisable,
            korHelpCalibrationDown,
            korHelpCalibrationUp,
            korHelpCountingOutputDisable,
            korHelpCountingOutputDown,
            korHelpCountingOutputUp,
            korHelpEngineerDisable,
            korHelpEngineerDown,
            korHelpEngineerUp,
            korHelpEthernetDisable,
            korHelpEthernetDown,
            korHelpEthernetUp,
            korHelpDataBackupDisable,
            korHelpDataBackupDown,
            korHelpDataBackupUp,
            korHelpDataStatisticsDisable,
            korHelpDataStatisticsDown,
            korHelpDataStatisticsUp,
            korHelpEquipmentTestDisable,
            korHelpEquipmentTestDown,
            korHelpEquipmentTestUp,
            korHelpExternalOutputDisable,
            korHelpExternalOutputDown,
            korHelpExternalOutputUp,
            korHelpFunctionDisable,
            korHelpFunctionDown,
            korHelpFunctionUp,
            korHelpInformationDisable,
            korHelpInformationDown,
            korHelpInformationUp,
            korHelpInitializationDisable,
            korHelpInitializationDown,
            korHelpInitializationUp,
            korHelpIOTestDisable,
            korHelpIOTestDown,
            korHelpIOTestUp,
            korHelpItemDisable,
            korHelpItemDown,
            korHelpItemUp,
            korHelpJudgmentAutoDisable,
            korHelpJudgmentAutoDown,
            korHelpJudgmentAutoUp,
            korHelpJudgmentDisable,
            korHelpJudgmentDown,
            korHelpJudgmentManualDisable,
            korHelpJudgmentManualDown,
            korHelpJudgmentManualUp,
            korHelpJudgmentUp,
            korHelpOptionBoardDisable,
            korHelpOptionBoardDown,
            korHelpOptionBoardUp,
            korHelpOptionDisable,
            korHelpOptionDown,
            korHelpOptionUp,
            korHelpSerialDisable,
            korHelpSerialDown,
            korHelpSerialUp,
            korHelpSerialCOM1Disable,
            korHelpSerialCOM1Down,
            korHelpSerialCOM1Up,
            korHelpSerialCOM3Disable,
            korHelpSerialCOM3Down,
            korHelpSerialCOM3Up,
            korHelpSerialCOM4Disable,
            korHelpSerialCOM4Down,
            korHelpSerialCOM4Up,
            korHelpSorterDisable,
            korHelpSorterDown,
            korHelpSorterUp,
            korHelpTimeDisable,
            korHelpTimeDown,
            korHelpTimeUp,
            korHelpUpdateDisable,
            korHelpUpdateDown,
            korHelpUpdateUp,
            korHelpUserDisable,
            korHelpUserDown,
            korHelpUserUp,
            korJudgmentStandardDisable,
            korJudgmentStandardDown,
            korJudgmentStandardUp,
            korMainFeedbackScreen,
            korMainLineScreen,
            korMainRunLineOverDisable,
            korMainRunLineOverDown,
            korMainRunLineOverUp,
            korMainRunLinePassDisable,
            korMainRunLinePassDown,
            korMainRunLinePassUp,
            korMainRunLineUnderDisable,
            korMainRunLineUnderDown,
            korMainRunLineUnderUp,
            korMainRunOverDisable,
            korMainRunOverDown,
            korMainRunOverUp,
            korMainRunPassDisable,
            korMainRunPassDown,
            korMainRunPassUp,
            korMainRunScreen,
            korMainRunTareDisable,
            korMainRunTareDown,
            korMainRunTareUp,
            korMainRunUnderDisable,
            korMainRunUnderDown,
            korMainRunUnderUp,
            korMainStatScreen,
            korMainStopOverDisable,
            korMainStopOverDown,
            korMainStopOverUp,
            korMainStopPassDisable,
            korMainStopPassDown,
            korMainStopPassUp,
            korMainStopScreen,
            korMainStopTareDisable,
            korMainStopTareDown,
            korMainStopTareUp,
            korMainStopUnderDisable,
            korMainStopUnderDown,
            korMainStopUnderUp,
            korNumKeypadCancelDown,
            korNumKeypadCancelUp,
            korNumKeypadInputBigDown,
            korNumKeypadInputBigUp,
            korNumKeypadInputSmallDown,
            korNumKeypadInputSmallUp,
            korSorterSorterADown,
            korSorterSorterAUp,
            korSorterSorterBDown,
            korSorterSorterBUp,         
            korUpdateDisable,
            korUpdateDown,
            korUpdateUp,
            #endregion

            #region Russian
            rusBackgroundAutoZero,
            rusBackgroundBottomAddOn,
            rusBackgroundBottomEthernet,
            rusBackgroundCalibration,
            rusBackgroundCounterOutput,
            rusBackgroundDataBackup,
            rusBackgroundDataStatistics,
            rusBackgroundDispenser,
            rusBackgroundEthernet,
            rusBackgroundExternalOutput,
            rusBackgroundFeedback,
            rusBackgroundJudgment,
            rusBackgroundJudgment_Auto,
            rusBackgroundJudgment_StopWeighing,
            rusBackgroundJudgment_Updown,
            rusBackgroundProduct,
            rusBackgroundRandomMode,
            rusBackgroundSerialSaparate,
            rusBackgroundSorterSetting,
            rusBackgroundTime,
            rusBackgroundUser,
            rusBackgroundUserLogin,
            rusBypassCountDown,
            rusBypassCountUp,
            rusBypassOccasionDown,
            rusBypassOccasionUp,
            rusCalibrationCancelDisable,
            rusCalibrationCancelDown,
            rusCalibrationCancelUp,
            rusCalibrationCounterweightDisable,
            rusCalibrationCounterweightDown,
            rusCalibrationCounterweightUp,
            rusCalibrationStartDisable,
            rusCalibrationStartDown,
            rusCalibrationStartUp,
            rusCalibrationZeroDisable,
            rusCalibrationZeroDown,
            rusCalibrationZeroUp,
            rusFormMainDisplayClearDisable,
            rusFormMainDisplayClearDown,
            rusFormMainDisplayClearUp,
            rusFormMainDisplayDeviationUp,
            rusFormMainDisplayLoginDisable,
            rusFormMainDisplayLoginUp,
            rusFormMainDisplayLogOutDown,
            rusFormMainDisplayPrintDisable,
            rusFormMainDisplayPrintDown,
            rusFormMainDisplayPrintUp,
            rusFormMainDisplayScreenDisable,
            rusFormMainDisplayScreenDown,
            rusFormMainDisplayScreenUp,
            rusFormMainDisplayWeightUp,
            rusFormMainDisplayZeroDisable,
            rusFormMainDisplayZeroDown,
            rusFormMainDisplayZeroUp,
            rusFormMenuConfigDisable,
            rusFormMenuConfigDown,
            rusFormMenuConfigUp,
            rusFormMenuDefaultDisable,
            rusFormMenuDefaultDown,
            rusFormMenuDefaultUp,
            rusFormMenuEquipmentDisable,
            rusFormMenuEquipmentDown,
            rusFormMenuEquipmentUp,
            rusFormMenuInformationDisable,
            rusFormMenuInformationDown,
            rusFormMenuInformationUp,
            rusFormMenuSystemDisable,
            rusFormMenuSystemDown,
            rusFormMenuSystemUp,
            rusHelpASDisable,
            rusHelpASDown,
            rusHelpASUp,
            rusHelpAutoZeroDisable,
            rusHelpAutoZeroDown,
            rusHelpAutoZeroUp,
            rusHelpCalibrationDisable,
            rusHelpCalibrationDown,
            rusHelpCalibrationUp,
            rusHelpCountingOutputDisable,
            rusHelpCountingOutputDown,
            rusHelpCountingOutputUp,
            rusHelpDataBackupDisable,
            rusHelpDataBackupDown,
            rusHelpDataBackupUp,
            rusHelpDataStatisticsDisable,
            rusHelpDataStatisticsDown,
            rusHelpDataStatisticsUp,
            rusHelpEngineerDisable,
            rusHelpEngineerDown,
            rusHelpEngineerUp,
            rusHelpEquipmentTestDisable,
            rusHelpEquipmentTestDown,
            rusHelpEquipmentTestUp,
            rusHelpEthernetDisable,
            rusHelpEthernetDown,
            rusHelpEthernetUp,
            rusHelpExternalOutputDisable,
            rusHelpExternalOutputDown,
            rusHelpExternalOutputUp,
            rusHelpFunctionDisable,
            rusHelpFunctionDown,
            rusHelpFunctionUp,
            rusHelpInformationDisable,
            rusHelpInformationDown,
            rusHelpInformationUp,
            rusHelpInitializationDisable,
            rusHelpInitializationDown,
            rusHelpInitializationUp,
            rusHelpIOTestDisable,
            rusHelpIOTestDown,
            rusHelpIOTestUp,
            rusHelpItemDisable,
            rusHelpItemDown,
            rusHelpItemUp,
            rusHelpJudgmentAutoDisable,
            rusHelpJudgmentAutoDown,
            rusHelpJudgmentAutoUp,
            rusHelpJudgmentDisable,
            rusHelpJudgmentDown,
            rusHelpJudgmentManualDisable,
            rusHelpJudgmentManualDown,
            rusHelpJudgmentManualUp,
            rusHelpJudgmentUp,
            rusHelpOptionBoardDisable,
            rusHelpOptionBoardDown,
            rusHelpOptionBoardUp,
            rusHelpOptionDisable,
            rusHelpOptionDown,
            rusHelpOptionUp,
            rusHelpSerialCOM1Disable,
            rusHelpSerialCOM1Down,
            rusHelpSerialCOM1Up,
            rusHelpSerialCOM3Disable,
            rusHelpSerialCOM3Down,
            rusHelpSerialCOM3Up,
            rusHelpSerialCOM4Disable,
            rusHelpSerialCOM4Down,
            rusHelpSerialCOM4Up,
            rusHelpSerialDisable,
            rusHelpSerialDown,
            rusHelpSerialUp,
            rusHelpSorterDisable,
            rusHelpSorterDown,
            rusHelpSorterUp,
            rusHelpTimeDisable,
            rusHelpTimeDown,
            rusHelpTimeUp,
            rusHelpUpdateDisable,
            rusHelpUpdateDown,
            rusHelpUpdateUp,
            rusHelpUserDisable,
            rusHelpUserDown,
            rusHelpUserUp,
            rusJudgmentStandardDisable,
            rusJudgmentStandardDown,
            rusJudgmentStandardUp,
            rusMainFeedbackScreen,
            rusMainLoginCancelDisable,
            rusMainLoginCancelDown,
            rusMainLoginCancelUp,
            rusMainLoginLoginDisable,
            rusMainLoginLoginDown,
            rusMainLoginLoginUp,
            rusMainRunLineOverDisable,
            rusMainRunLineOverDown,
            rusMainRunLineOverUp,
            rusMainRunLinePassDisable,
            rusMainRunLinePassDown,
            rusMainRunLinePassUp,
            rusMainRunLineUnderDisable,
            rusMainRunLineUnderDown,
            rusMainRunLineUnderUp,
            rusMainRunOverDisable,
            rusMainRunOverDown,
            rusMainRunOverUp,
            rusMainRunPassDisable,
            rusMainRunPassDown,
            rusMainRunPassUp,
            rusMainRunTareDisable,
            rusMainRunTareDown,
            rusMainRunTareUp,
            rusMainRunUnderDisable,
            rusMainRunUnderDown,
            rusMainRunUnderUp,
            rusMainStatScreen,
            rusMainStopScreen,
            rusOFF,
            rusON,
            rusOFF_Black,
            rusON_Black,
            #endregion

            BackgroundIOTestGraph,
            LogOnLevel1,
            LogOnLevel2,
            LogOnLevel3,
            LogOnLevel4,
            engON,
            engOFF,
            engON_Black,
            engOFF_Black,
            AutoJudgmentImage1,
            AutoJudgmentImage2,
            AutoJudgmentImage3,
        }

        public Bitmap GetImage(ButtonImages image)
        {
            Bitmap bt;

            switch (image)
            {
                #region Chinese
                case ButtonImages.chnBackgroundAutoZero:
                    bt = new Bitmap(Resource1.chnBackgroundAutoZero);
                    break;
                case ButtonImages.chnBackgroundBottomAddOn:
                    bt = new Bitmap(Resource1.chnBackgroundBottomAddOn);
                    break;
                case ButtonImages.chnBackgroundBottomBarcode:
                    bt = new Bitmap(Resource1.chnBackgroundBottomBarcode);
                    break;
                case ButtonImages.chnBackgroundBottomEthernet:
                    bt = new Bitmap(Resource1.chnBackgroundBottomEthernet);
                    break;
                case ButtonImages.chnBackgroundBottomUserDefine:
                    bt = new Bitmap(Resource1.chnBackgroundBottomUserDefine);
                    break;
                case ButtonImages.chnBackgroundCalibration:
                    bt = new Bitmap(Resource1.chnBackgroundCalibration);
                    break;
                case ButtonImages.chnBackgroundCountingOutput:
                    bt = new Bitmap(Resource1.chnBackgroundCountingOutput);
                    break;
                case ButtonImages.chnBackgroundDataBackup:
                    bt = new Bitmap(Resource1.chnBackgroundDataBackup);
                    break;
                case ButtonImages.chnBackgroundDataStatistics:
                    bt = new Bitmap(Resource1.chnBackgroundDataStatistics);
                    break;
                case ButtonImages.chnBackgroundDispenser:
                    bt = new Bitmap(Resource1.chnBackgroundDispenser);
                    break;
                case ButtonImages.chnBackgroundEthernet:
                    bt = new Bitmap(Resource1.chnBackgroundEthernet);
                    break;
                case ButtonImages.chnBackgroundExternalOutput:
                    bt = new Bitmap(Resource1.chnBackgroundExternalOutput);
                    break;
                case ButtonImages.chnBackgroundFeedback:
                    bt = new Bitmap(Resource1.chnBackgroundFeedback);
                    break;
                case ButtonImages.chnBackgroundJudgment:
                    bt = new Bitmap(Resource1.chnBackgroundJudgment);
                    break;
                case ButtonImages.chnBackgroundJudgment_Auto:
                    bt = new Bitmap(Resource1.chnBackgroundJudgment_Auto);
                    break;
                case ButtonImages.chnBackgroundJudgment_AutoJudgment:
                    bt = new Bitmap(Resource1.chnBackgroundJudgment_AutoJudgment);
                    break;
                case ButtonImages.chnBackgroundJudgment_StopWeighing:
                    bt = new Bitmap(Resource1.chnBackgroundJudgment_StopWeighing);
                    break;
                case ButtonImages.chnBackgroundJudgment_Updown:
                    bt = new Bitmap(Resource1.chnBackgroundJudgment_Updown);
                    break;
                case ButtonImages.chnBackgroundProduct:
                    bt = new Bitmap(Resource1.chnBackgroundProduct);
                    break;
                case ButtonImages.chnBackgroundRandomMode:
                    bt = new Bitmap(Resource1.chnBackgroundRandomMode);
                    break;
                case ButtonImages.chnBackgroundSerialSeparate:
                    bt = new Bitmap(Resource1.chnBackgroundSerialSeparate);
                    break;
                case ButtonImages.chnBackgroundSorterSetting:
                    bt = new Bitmap(Resource1.chnBackgroundSorterSetting);
                    break;
                case ButtonImages.chnBackgroundTime:
                    bt = new Bitmap(Resource1.chnBackgroundTime);
                    break;
                case ButtonImages.chnBackgroundUser:
                    bt = new Bitmap(Resource1.chnBackgroundUser);
                    break;
                case ButtonImages.chnBackgroundUserLogin:
                    bt = new Bitmap(Resource1.chnBackgroundUserLogin);
                    break;
                case ButtonImages.chnBypassCountDown:
                    bt = new Bitmap(Resource1.chnBypassCountDown);
                    break;
                case ButtonImages.chnBypassCountUp:
                    bt = new Bitmap(Resource1.chnBypassCountUp);
                    break;
                case ButtonImages.chnBypassOccasionDown:
                    bt = new Bitmap(Resource1.chnBypassOccasionDown);
                    break;
                case ButtonImages.chnBypassOccasionUp:
                    bt = new Bitmap(Resource1.chnBypassOccasionUp);
                    break;
                case ButtonImages.chnFormCalibrationCancelDisable:
                    bt = new Bitmap(Resource1.chnFormCalibrationCancelDisable);
                    break;
                case ButtonImages.chnFormCalibrationCancelDown:
                    bt = new Bitmap(Resource1.chnFormCalibrationCancelDown);
                    break;
                case ButtonImages.chnFormCalibrationCancelUp:
                    bt = new Bitmap(Resource1.chnFormCalibrationCancelUp);
                    break;
                case ButtonImages.chnFormCalibrationCounterweightDisable:
                    bt = new Bitmap(Resource1.chnFormCalibrationCounterweightDisable);
                    break;
                case ButtonImages.chnFormCalibrationCounterweightDown:
                    bt = new Bitmap(Resource1.chnFormCalibrationCounterweightDown);
                    break;
                case ButtonImages.chnFormCalibrationCounterweightUp:
                    bt = new Bitmap(Resource1.chnFormCalibrationCounterweightUp);
                    break;
                case ButtonImages.chnFormCalibrationStartDisable:
                    bt = new Bitmap(Resource1.chnFormCalibrationStartDisable);
                    break;
                case ButtonImages.chnFormCalibrationStartDown:
                    bt = new Bitmap(Resource1.chnFormCalibrationStartDown);
                    break;
                case ButtonImages.chnFormCalibrationStartUp:
                    bt = new Bitmap(Resource1.chnFormCalibrationStartUp);
                    break;
                case ButtonImages.chnFormCalibrationZeroDisable:
                    bt = new Bitmap(Resource1.chnFormCalibrationZeroDisable);
                    break;
                case ButtonImages.chnFormCalibrationZeroDown:
                    bt = new Bitmap(Resource1.chnFormCalibrationZeroDown);
                    break;
                case ButtonImages.chnFormCalibrationZeroUp:
                    bt = new Bitmap(Resource1.chnFormCalibrationZeroUp);
                    break;
                case ButtonImages.chnFormDataStatNoDisable:
                    bt = new Bitmap(Resource1.chnFormDataStatNoDisable);
                    break;
                case ButtonImages.chnFormDataStatNoDown:
                    bt = new Bitmap(Resource1.chnFormDataStatNoDown);
                    break;
                case ButtonImages.chnFormDataStatNoUp:
                    bt = new Bitmap(Resource1.chnFormDataStatNoUp);
                    break;
                case ButtonImages.chnFormJudgmentStandardDisable:
                    bt = new Bitmap(Resource1.chnFormJudgmentStandardDisable);
                    break;
                case ButtonImages.chnFormJudgmentStandardDown:
                    bt = new Bitmap(Resource1.chnFormJudgmentStandardDown);
                    break;
                case ButtonImages.chnFormJudgmentStandardUp:
                    bt = new Bitmap(Resource1.chnFormJudgmentStandardUp);
                    break;
                case ButtonImages.chnFormMenuConfigDisable:
                    bt = new Bitmap(Resource1.chnFormMenuConfigDisable);
                    break;
                case ButtonImages.chnFormMenuConfigDown:
                    bt = new Bitmap(Resource1.chnFormMenuConfigDown);
                    break;
                case ButtonImages.chnFormMenuConfigUp:
                    bt = new Bitmap(Resource1.chnFormMenuConfigUp);
                    break;
                case ButtonImages.chnFormMenuDefaultDisable:
                    bt = new Bitmap(Resource1.chnFormMenuDefaultDisable);
                    break;
                case ButtonImages.chnFormMenuDefaultDown:
                    bt = new Bitmap(Resource1.chnFormMenuDefaultDown);
                    break;
                case ButtonImages.chnFormMenuDefaultUp:
                    bt = new Bitmap(Resource1.chnFormMenuDefaultUp);
                    break;
                case ButtonImages.chnFormMenuEquipmentDisable:
                    bt = new Bitmap(Resource1.chnFormMenuEquipmentDisable);
                    break;
                case ButtonImages.chnFormMenuEquipmentDown:
                    bt = new Bitmap(Resource1.chnFormMenuEquipmentDown);
                    break;
                case ButtonImages.chnFormMenuEquipmentUp:
                    bt = new Bitmap(Resource1.chnFormMenuEquipmentUp);
                    break;
                case ButtonImages.chnFormMenuInformationDisable:
                    bt = new Bitmap(Resource1.chnFormMenuInformationDisable);
                    break;
                case ButtonImages.chnFormMenuInformationDown:
                    bt = new Bitmap(Resource1.chnFormMenuInformationDown);
                    break;
                case ButtonImages.chnFormMenuInformationUp:
                    bt = new Bitmap(Resource1.chnFormMenuInformationUp);
                    break;
                case ButtonImages.chnFormMenuSystemDisable:
                    bt = new Bitmap(Resource1.chnFormMenuSystemDisable);
                    break;
                case ButtonImages.chnFormMenuSystemDown:
                    bt = new Bitmap(Resource1.chnFormMenuSystemDown);
                    break;
                case ButtonImages.chnFormMenuSystemUp:
                    bt = new Bitmap(Resource1.chnFormMenuSystemUp);
                    break;
                case ButtonImages.chnFormProductNoDisable:
                    bt = new Bitmap(Resource1.chnFormProductNoDisable);
                    break;
                case ButtonImages.chnFormProductNoDown:
                    bt = new Bitmap(Resource1.chnFormProductNoDown);
                    break;
                case ButtonImages.chnFormProductNoUp:
                    bt = new Bitmap(Resource1.chnFormProductNoUp);
                    break;
                case ButtonImages.chnHelpASDisable:
                    bt = new Bitmap(Resource1.chnHelpASDisable);
                    break;
                case ButtonImages.chnHelpASDown:
                    bt = new Bitmap(Resource1.chnHelpASDown);
                    break;
                case ButtonImages.chnHelpASUp:
                    bt = new Bitmap(Resource1.chnHelpASUp);
                    break;
                case ButtonImages.chnHelpAutoZeroDisable:
                    bt = new Bitmap(Resource1.chnHelpAutoZeroDisable);
                    break;
                case ButtonImages.chnHelpAutoZeroDown:
                    bt = new Bitmap(Resource1.chnHelpAutoZeroDown);
                    break;
                case ButtonImages.chnHelpAutoZeroUp:
                    bt = new Bitmap(Resource1.chnHelpAutoZeroUp);
                    break;
                case ButtonImages.chnHelpCalibrationDisable:
                    bt = new Bitmap(Resource1.chnHelpCalibrationDisable);
                    break;
                case ButtonImages.chnHelpCalibrationDown:
                    bt = new Bitmap(Resource1.chnHelpCalibrationDown);
                    break;
                case ButtonImages.chnHelpCalibrationUp:
                    bt = new Bitmap(Resource1.chnHelpCalibrationUp);
                    break;
                case ButtonImages.chnHelpCountingOutputDisable:
                    bt = new Bitmap(Resource1.chnHelpCountingOutputDisable);
                    break;
                case ButtonImages.chnHelpCountingOutputDown:
                    bt = new Bitmap(Resource1.chnHelpCountingOutputDown);
                    break;
                case ButtonImages.chnHelpCountingOutputUp:
                    bt = new Bitmap(Resource1.chnHelpCountingOutputUp);
                    break;
                case ButtonImages.chnHelpDataBackupDisable:
                    bt = new Bitmap(Resource1.chnHelpDataBackupDisable);
                    break;
                case ButtonImages.chnHelpDataBackupDown:
                    bt = new Bitmap(Resource1.chnHelpDataBackupDown);
                    break;
                case ButtonImages.chnHelpDataBackupUp:
                    bt = new Bitmap(Resource1.chnHelpDataBackupUp);
                    break;
                case ButtonImages.chnHelpDataStatisticsDisable:
                    bt = new Bitmap(Resource1.chnHelpDataStatisticsDisable);
                    break;
                case ButtonImages.chnHelpDataStatisticsDown:
                    bt = new Bitmap(Resource1.chnHelpDataStatisticsDown);
                    break;
                case ButtonImages.chnHelpDataStatisticsUp:
                    bt = new Bitmap(Resource1.chnHelpDataStatisticsUp);
                    break;
                case ButtonImages.chnHelpEngineerDisable:
                    bt = new Bitmap(Resource1.chnHelpEngineerDisable);
                    break;
                case ButtonImages.chnHelpEngineerDown:
                    bt = new Bitmap(Resource1.chnHelpEngineerDown);
                    break;
                case ButtonImages.chnHelpEngineerUp:
                    bt = new Bitmap(Resource1.chnHelpEngineerUp);
                    break;
                case ButtonImages.chnHelpEquipmentTestDisable:
                    bt = new Bitmap(Resource1.chnHelpEquipmentTestDisable);
                    break;
                case ButtonImages.chnHelpEquipmentTestDown:
                    bt = new Bitmap(Resource1.chnHelpEquipmentTestDown);
                    break;
                case ButtonImages.chnHelpEquipmentTestUp:
                    bt = new Bitmap(Resource1.chnHelpEquipmentTestUp);
                    break;
                case ButtonImages.chnHelpEthernetDisable:
                    bt = new Bitmap(Resource1.chnHelpEthernetDisable);
                    break;
                case ButtonImages.chnHelpEthernetDown:
                    bt = new Bitmap(Resource1.chnHelpEthernetDown);
                    break;
                case ButtonImages.chnHelpEthernetUp:
                    bt = new Bitmap(Resource1.chnHelpEthernetUp);
                    break;
                case ButtonImages.chnHelpExternalOutputDisable:
                    bt = new Bitmap(Resource1.chnHelpExternalOutputDisable);
                    break;
                case ButtonImages.chnHelpExternalOutputDown:
                    bt = new Bitmap(Resource1.chnHelpExternalOutputDown);
                    break;
                case ButtonImages.chnHelpExternalOutputUp:
                    bt = new Bitmap(Resource1.chnHelpExternalOutputUp);
                    break;
                case ButtonImages.chnHelpFunctionDisable:
                    bt = new Bitmap(Resource1.chnHelpFunctionDisable);
                    break;
                case ButtonImages.chnHelpFunctionDown:
                    bt = new Bitmap(Resource1.chnHelpFunctionDown);
                    break;
                case ButtonImages.chnHelpFunctionUp:
                    bt = new Bitmap(Resource1.chnHelpFunctionUp);
                    break;
                case ButtonImages.chnHelpInformationDisable:
                    bt = new Bitmap(Resource1.chnHelpInformationDisable);
                    break;
                case ButtonImages.chnHelpInformationDown:
                    bt = new Bitmap(Resource1.chnHelpInformationDown);
                    break;
                case ButtonImages.chnHelpInformationUp:
                    bt = new Bitmap(Resource1.chnHelpInformationUp);
                    break;
                case ButtonImages.chnHelpInitializationDisable:
                    bt = new Bitmap(Resource1.chnHelpInitializationDisable);
                    break;
                case ButtonImages.chnHelpInitializationDown:
                    bt = new Bitmap(Resource1.chnHelpInitializationDown);
                    break;
                case ButtonImages.chnHelpInitializationUp:
                    bt = new Bitmap(Resource1.chnHelpInitializationUp);
                    break;
                case ButtonImages.chnHelpIOTestDisable:
                    bt = new Bitmap(Resource1.chnHelpIOTestDisable);
                    break;
                case ButtonImages.chnHelpIOTestDown:
                    bt = new Bitmap(Resource1.chnHelpIOTestDown);
                    break;
                case ButtonImages.chnHelpIOTestUp:
                    bt = new Bitmap(Resource1.chnHelpIOTestUp);
                    break;
                case ButtonImages.chnHelpItemDisable:
                    bt = new Bitmap(Resource1.chnHelpItemDisable);
                    break;
                case ButtonImages.chnHelpItemDown:
                    bt = new Bitmap(Resource1.chnHelpItemDown);
                    break;
                case ButtonImages.chnHelpItemUp:
                    bt = new Bitmap(Resource1.chnHelpItemUp);
                    break;
                case ButtonImages.chnHelpJudgmentAutoDisable:
                    bt = new Bitmap(Resource1.chnHelpJudgmentAutoDisable);
                    break;
                case ButtonImages.chnHelpJudgmentAutoDown:
                    bt = new Bitmap(Resource1.chnHelpJudgmentAutoDown);
                    break;
                case ButtonImages.chnHelpJudgmentAutoUp:
                    bt = new Bitmap(Resource1.chnHelpJudgmentAutoUp);
                    break;
                case ButtonImages.chnHelpJudgmentDisable:
                    bt = new Bitmap(Resource1.chnHelpJudgmentDisable);
                    break;
                case ButtonImages.chnHelpJudgmentDown:
                    bt = new Bitmap(Resource1.chnHelpJudgmentDown);
                    break;
                case ButtonImages.chnHelpJudgmentManualDisable:
                    bt = new Bitmap(Resource1.chnHelpJudgmentManualDisable);
                    break;
                case ButtonImages.chnHelpJudgmentManualDown:
                    bt = new Bitmap(Resource1.chnHelpJudgmentManualDown);
                    break;
                case ButtonImages.chnHelpJudgmentManualUp:
                    bt = new Bitmap(Resource1.chnHelpJudgmentManualUp);
                    break;
                case ButtonImages.chnHelpJudgmentUp:
                    bt = new Bitmap(Resource1.chnHelpJudgmentUp);
                    break;
                case ButtonImages.chnHelpOptionBoardDisable:
                    bt = new Bitmap(Resource1.chnHelpOptionBoardDisable);
                    break;
                case ButtonImages.chnHelpOptionBoardDown:
                    bt = new Bitmap(Resource1.chnHelpOptionBoardDown);
                    break;
                case ButtonImages.chnHelpOptionBoardUp:
                    bt = new Bitmap(Resource1.chnHelpOptionBoardUp);
                    break;
                case ButtonImages.chnHelpSerialCOM1Disable:
                    bt = new Bitmap(Resource1.chnHelpSerialCOM1Disable);
                    break;
                case ButtonImages.chnHelpSerialCOM1Down:
                    bt = new Bitmap(Resource1.chnHelpSerialCOM1Down);
                    break;
                case ButtonImages.chnHelpSerialCOM1Up:
                    bt = new Bitmap(Resource1.chnHelpSerialCOM1Up);
                    break;
                case ButtonImages.chnHelpSerialCOM3Disable:
                    bt = new Bitmap(Resource1.chnHelpSerialCOM3Disable);
                    break;
                case ButtonImages.chnHelpSerialCOM3Down:
                    bt = new Bitmap(Resource1.chnHelpSerialCOM3Down);
                    break;
                case ButtonImages.chnHelpSerialCOM3Up:
                    bt = new Bitmap(Resource1.chnHelpSerialCOM3Up);
                    break;
                case ButtonImages.chnHelpSerialCOM4Disable:
                    bt = new Bitmap(Resource1.chnHelpSerialCOM4Disable);
                    break;
                case ButtonImages.chnHelpSerialCOM4Down:
                    bt = new Bitmap(Resource1.chnHelpSerialCOM4Down);
                    break;
                case ButtonImages.chnHelpSerialCOM4Up:
                    bt = new Bitmap(Resource1.chnHelpSerialCOM4Up);
                    break;               
                case ButtonImages.chnHelpSorterDisable:
                    bt = new Bitmap(Resource1.chnHelpSorterDisable);
                    break;
                case ButtonImages.chnHelpSorterDown:
                    bt = new Bitmap(Resource1.chnHelpSorterDown);
                    break;
                case ButtonImages.chnHelpSorterUp:
                    bt = new Bitmap(Resource1.chnHelpSorterUp);
                    break;
                case ButtonImages.chnHelpTimeDisable:
                    bt = new Bitmap(Resource1.chnHelpTimeDisable);
                    break;
                case ButtonImages.chnHelpTimeDown:
                    bt = new Bitmap(Resource1.chnHelpTimeDown);
                    break;
                case ButtonImages.chnHelpTimeUp:
                    bt = new Bitmap(Resource1.chnHelpTimeUp);
                    break;
                case ButtonImages.chnHelpUpdateDisable:
                    bt = new Bitmap(Resource1.chnHelpUpdateDisable);
                    break;
                case ButtonImages.chnHelpUpdateDown:
                    bt = new Bitmap(Resource1.chnHelpUpdateDown);
                    break;
                case ButtonImages.chnHelpUpdateUp:
                    bt = new Bitmap(Resource1.chnHelpUpdateUp);
                    break;
                case ButtonImages.chnHelpUserDisable:
                    bt = new Bitmap(Resource1.chnHelpUserDisable);
                    break;
                case ButtonImages.chnHelpUserDown:
                    bt = new Bitmap(Resource1.chnHelpUserDown);
                    break;
                case ButtonImages.chnHelpUserUp:
                    bt = new Bitmap(Resource1.chnHelpUserUp);
                    break;
                case ButtonImages.chnMainClearDisable:
                    bt = new Bitmap(Resource1.chnMainClearDisable);
                    break;
                case ButtonImages.chnMainClearDown:
                    bt = new Bitmap(Resource1.chnMainClearDown);
                    break;
                case ButtonImages.chnMainClearUp:
                    bt = new Bitmap(Resource1.chnMainClearUp);
                    break;
                case ButtonImages.chnMainDeviationUp:
                    bt = new Bitmap(Resource1.chnMainDeviationUp);
                    break;
                case ButtonImages.chnMainFeedbackScreen:
                    bt = new Bitmap(Resource1.chnMainFeedbackScreen);
                    break;
                case ButtonImages.chnMainLoginCancelDisable:
                    bt = new Bitmap(Resource1.chnMainLoginCancelDisable);
                    break;
                case ButtonImages.chnMainLoginCancelDown:
                    bt = new Bitmap(Resource1.chnMainLoginCancelDown);
                    break;
                case ButtonImages.chnMainLoginCancelUp:
                    bt = new Bitmap(Resource1.chnMainLoginCancelUp);
                    break;
                case ButtonImages.chnMainLoginLoginDisable:
                    bt = new Bitmap(Resource1.chnMainLoginLoginDisable);
                    break;
                case ButtonImages.chnMainLoginLoginDown:
                    bt = new Bitmap(Resource1.chnMainLoginLoginDown);
                    break;
                case ButtonImages.chnMainLoginLoginUp:
                    bt = new Bitmap(Resource1.chnMainLoginLoginUp);
                    break;
                case ButtonImages.chnMainLoginDisable:
                    bt = new Bitmap(Resource1.chnMainLoginDisable);
                    break;
                case ButtonImages.chnMainLoginUp:
                    bt = new Bitmap(Resource1.chnMainLoginUp);
                    break;
                case ButtonImages.chnMainLogOutDown:
                    bt = new Bitmap(Resource1.chnMainLogOutDown);
                    break;
                case ButtonImages.chnMainPrintDisable:
                    bt = new Bitmap(Resource1.chnMainPrintDisable);
                    break;
                case ButtonImages.chnMainPrintDown:
                    bt = new Bitmap(Resource1.chnMainPrintDown);
                    break;
                case ButtonImages.chnMainPrintUp:
                    bt = new Bitmap(Resource1.chnMainPrintUp);
                    break;
                case ButtonImages.chnMainRunLineOverDisable:
                    bt = new Bitmap(Resource1.chnMainRunLineOverDisable);
                    break;
                case ButtonImages.chnMainRunLineOverDown:
                    bt = new Bitmap(Resource1.chnMainRunLineOverDown);
                    break;
                case ButtonImages.chnMainRunLineOverUp:
                    bt = new Bitmap(Resource1.chnMainRunLineOverUp);
                    break;
                case ButtonImages.chnMainRunLinePassDisable:
                    bt = new Bitmap(Resource1.chnMainRunLinePassDisable);
                    break;
                case ButtonImages.chnMainRunLinePassDown:
                    bt = new Bitmap(Resource1.chnMainRunLinePassDown);
                    break;
                case ButtonImages.chnMainRunLinePassUp:
                    bt = new Bitmap(Resource1.chnMainRunLinePassUp);
                    break;
                case ButtonImages.chnMainRunLineUnderDisable:
                    bt = new Bitmap(Resource1.chnMainRunLineUnderDisable);
                    break;
                case ButtonImages.chnMainRunLineUnderDown:
                    bt = new Bitmap(Resource1.chnMainRunLineUnderDown);
                    break;
                case ButtonImages.chnMainRunLineUnderUp:
                    bt = new Bitmap(Resource1.chnMainRunLineUnderUp);
                    break;
                case ButtonImages.chnMainRunOverDisable:
                    bt = new Bitmap(Resource1.chnMainRunOverDisable);
                    break;
                case ButtonImages.chnMainRunOverDown:
                    bt = new Bitmap(Resource1.chnMainRunOverDown);
                    break;
                case ButtonImages.chnMainRunOverUp:
                    bt = new Bitmap(Resource1.chnMainRunOverUp);
                    break;
                case ButtonImages.chnMainRunPassDisable:
                    bt = new Bitmap(Resource1.chnMainRunPassDisable);
                    break;
                case ButtonImages.chnMainRunPassDown:
                    bt = new Bitmap(Resource1.chnMainRunPassDown);
                    break;
                case ButtonImages.chnMainRunPassUp:
                    bt = new Bitmap(Resource1.chnMainRunPassUp);
                    break;
                case ButtonImages.chnMainRunTareDisable:
                    bt = new Bitmap(Resource1.chnMainRunTareDisable);
                    break;
                case ButtonImages.chnMainRunTareDown:
                    bt = new Bitmap(Resource1.chnMainRunTareDown);
                    break;
                case ButtonImages.chnMainRunTareUp:
                    bt = new Bitmap(Resource1.chnMainRunTareUp);
                    break;
                case ButtonImages.chnMainRunUnderDisable:
                    bt = new Bitmap(Resource1.chnMainRunUnderDisable);
                    break;
                case ButtonImages.chnMainRunUnderDown:
                    bt = new Bitmap(Resource1.chnMainRunUnderDown);
                    break;
                case ButtonImages.chnMainRunUnderUp:
                    bt = new Bitmap(Resource1.chnMainRunUnderUp);
                    break;
                case ButtonImages.chnMainScreenDisable:
                    bt = new Bitmap(Resource1.chnMainScreenDisable);
                    break;
                case ButtonImages.chnMainScreenDown:
                    bt = new Bitmap(Resource1.chnMainScreenDown);
                    break;
                case ButtonImages.chnMainScreenUp:
                    bt = new Bitmap(Resource1.chnMainScreenUp);
                    break;
                case ButtonImages.chnMainStatScreen:
                    bt = new Bitmap(Resource1.chnMainStatScreen);
                    break;
                case ButtonImages.chnMainStopScreen:
                    bt = new Bitmap(Resource1.chnMainStopScreen);
                    break;
                case ButtonImages.chnMainWeightUp:
                    bt = new Bitmap(Resource1.chnMainWeightUp);
                    break;
                case ButtonImages.chnMainZeroDisable:
                    bt = new Bitmap(Resource1.chnMainZeroDisable);
                    break;
                case ButtonImages.chnMainZeroDown:
                    bt = new Bitmap(Resource1.chnMainZeroDown);
                    break;
                case ButtonImages.chnMainZeroUp:
                    bt = new Bitmap(Resource1.chnMainZeroUp);
                    break;
                case ButtonImages.chnOFF:
                    bt = new Bitmap(Resource1.chnOFF);
                    break;
                case ButtonImages.chnOFF_Black:
                    bt = new Bitmap(Resource1.chnOFF_Black);
                    break;
                case ButtonImages.chnON:
                    bt = new Bitmap(Resource1.chnON);
                    break;
                case ButtonImages.chnON_Black:
                    bt = new Bitmap(Resource1.chnON_Black);
                    break;
                #endregion

                #region English
                 case ButtonImages.engBackgroundAutoZero:
                    bt = new Bitmap(Resource1.engBackgroundAutoZero);
                    break;
                case ButtonImages.engBackgroundBottomAddOn:
                    bt = new Bitmap(Resource1.engBackgroundBottomAddOn);
                    break;
                case ButtonImages.engBackgroundBottomBarcode:
                    bt = new Bitmap(Resource1.engBackgroundBottomBarcode);
                    break;
                case ButtonImages.engBackgroundBottomUserDefine:
                    bt = new Bitmap(Resource1.engBackgroundBottomUserDefine);
                    break;
                case ButtonImages.engBackgroundCalibration:
                    bt = new Bitmap(Resource1.engBackgroundCalibration);
                    break;
                case ButtonImages.engBackgroundCounterOutput:
                    bt = new Bitmap(Resource1.engBackgroundCounterOutput);
                    break;
                case ButtonImages.engBackgroundDataBackup:
                    bt = new Bitmap(Resource1.engBackgroundDataBackup);
                    break;
                case ButtonImages.engBackgroundDataStatistics:
                    bt = new Bitmap(Resource1.engBackgroundDataStatistics);
                    break;
                case ButtonImages.engBackgroundEthernet:
                    bt = new Bitmap(Resource1.engBackgroundEthernet);
                    break;
                case ButtonImages.engBackgroundExternalOutput:
                    bt = new Bitmap(Resource1.engBackgroundExternalOutput);
                    break;
                case ButtonImages.engBackgroundFeedback:
                    bt = new Bitmap(Resource1.engBackgroundFeedback);
                    break;
                case ButtonImages.engBackgroundJudgment:
                    bt = new Bitmap(Resource1.engBackgroundJudgment);
                    break;
                case ButtonImages.engBackgroundJudgment_Auto:
                    bt = new Bitmap(Resource1.engBackgroundJudgment_Auto);
                    break;
                case ButtonImages.engBackgroundJudgment_AutoJudgment:
                    bt = new Bitmap(Resource1.engBackgroundJudgment_AutoJudgment);
                    break;
                case ButtonImages.engBackgroundJudgment_StopWeighing:
                    bt = new Bitmap(Resource1.engBackgroundJudgment_StopWeighing);
                    break;
                case ButtonImages.engBackgroundJudgment_Updown:
                    bt = new Bitmap(Resource1.engBackgroundJudgment_Updown);
                    break;
                case ButtonImages.engBackgroundDispenser:
                    bt = new Bitmap(Resource1.engBackgroundDispenser);
                    break;
                case ButtonImages.engBackgroundProduct:
                    bt = new Bitmap(Resource1.engBackgroundProduct);
                    break;
                case ButtonImages.engBackgroundRandomMode:
                    bt = new Bitmap(Resource1.engBackgroundRandomMode);
                    break;
                case ButtonImages.engBackgroundSerial:
                    bt = new Bitmap(Resource1.engBackgroundSerial);
                    break;
                case ButtonImages.engBackgroundSerialSaparate:
                    bt = new Bitmap(Resource1.engBackgroundSerialSaperate);
                    break;
                case ButtonImages.engBackgroundSorterSetting:
                    bt = new Bitmap(Resource1.engBackgroundSorterSetting);
                    break;
                case ButtonImages.engBackgroundTime:
                    bt = new Bitmap(Resource1.engBackgroundTime);
                    break;
                case ButtonImages.engBypassCountDown:
                    bt = new Bitmap(Resource1.engBypassCountDown);
                    break;
                case ButtonImages.engBypassCountUp:
                    bt = new Bitmap(Resource1.engBypassCountUp);
                    break;
                case ButtonImages.engCalibrationCancelDisable:
                    bt = new Bitmap(Resource1.engCalibrationCancelDisable);
                    break;
                case ButtonImages.engCalibrationCancelDown:
                    bt = new Bitmap(Resource1.engCalibrationCancelDown);
                    break;
                case ButtonImages.engCalibrationCancelUp:
                    bt = new Bitmap(Resource1.engCalibrationCancelUp);
                    break;
                case ButtonImages.engCalibrationCounterweightDisable:
                    bt = new Bitmap(Resource1.engCalibrationCounterweightDisable);
                    break;
                case ButtonImages.engCalibrationCounterweightDown:
                    bt = new Bitmap(Resource1.engCalibrationCounterweightDown);
                    break;
                case ButtonImages.engCalibrationCounterweightUp:
                    bt = new Bitmap(Resource1.engCalibrationCounterweightUp);
                    break;
                case ButtonImages.engCalibrationStartDisable:
                    bt = new Bitmap(Resource1.engCalibrationStartDisable);
                    break;
                case ButtonImages.engCalibrationStartDown:
                    bt = new Bitmap(Resource1.engCalibrationStartDown);
                    break;
                case ButtonImages.engCalibrationStartUp:
                    bt = new Bitmap(Resource1.engCalibrationStartUp);
                    break;
                case ButtonImages.engCalibrationZeroDisable:
                    bt = new Bitmap(Resource1.engCalibrationZeroDisable);
                    break;
                case ButtonImages.engCalibrationZeroDown:
                    bt = new Bitmap(Resource1.engCalibrationZeroDown);
                    break;
                case ButtonImages.engCalibrationZeroUp:
                    bt = new Bitmap(Resource1.engCalibrationZeroUp);
                    break;
                case ButtonImages.engDataStatNoDisable:
                    bt = new Bitmap(Resource1.engDataStatNoDisable);
                    break;
                case ButtonImages.engDataStatNoDown:
                    bt = new Bitmap(Resource1.engDataStatNoDown);
                    break;
                case ButtonImages.engDataStatNoUp:
                    bt = new Bitmap(Resource1.engDataStatNoUp);
                    break;
                case ButtonImages.engFormMainDisplayClearDisable:
                    bt = new Bitmap(Resource1.engFormMainDisplayClearDisable);
                    break;
                case ButtonImages.engFormMainDisplayClearDown:
                    bt = new Bitmap(Resource1.engFormMainDisplayClearDown);
                    break;
                case ButtonImages.engFormMainDisplayClearUp:
                    bt = new Bitmap(Resource1.engFormMainDisplayClearUp);
                    break;
                case ButtonImages.engFormMainDisplayDeviationUp:
                    bt = new Bitmap(Resource1.engFormMainDisplayDeviationUp);
                    break;
                case ButtonImages.engFormMainDisplayLoginDisable:
                    bt = new Bitmap(Resource1.engFormMainDisplayLoginDisable);
                    break;
                case ButtonImages.engFormMainDisplayLoginUp:
                    bt = new Bitmap(Resource1.engFormMainDisplayLoginUp);
                    break;
                case ButtonImages.engFormMainDisplayLogOutDown:
                    bt = new Bitmap(Resource1.engFormMainDisplayLogOutDown);
                    break;
                case ButtonImages.engFormMainDisplayPrintDisable:
                    bt = new Bitmap(Resource1.engFormMainDisplayPrintDisable);
                    break;
                case ButtonImages.engFormMainDisplayPrintDown:
                    bt = new Bitmap(Resource1.engFormMainDisplayPrintDown);
                    break;
                case ButtonImages.engFormMainDisplayPrintUp:
                    bt = new Bitmap(Resource1.engFormMainDisplayPrintUp);
                    break;
                case ButtonImages.engFormMainDisplayScreenDisable:
                    bt = new Bitmap(Resource1.engFormMainDisplayScreenDisable);
                    break;
                case ButtonImages.engFormMainDisplayScreenDown:
                    bt = new Bitmap(Resource1.engFormMainDisplayScreenDown);
                    break;
                case ButtonImages.engFormMainDisplayScreenUp:
                    bt = new Bitmap(Resource1.engFormMainDisplayScreenUp);
                    break;
                case ButtonImages.engFormMainDisplayWeightUp:
                    bt = new Bitmap(Resource1.engFormMainDisplayWeightUp);
                    break;
                case ButtonImages.engFormMainDisplayZeroDisable:
                    bt = new Bitmap(Resource1.engFormMainDisplayZeroDisable);
                    break;
                case ButtonImages.engFormMainDisplayZeroDown:
                    bt = new Bitmap(Resource1.engFormMainDisplayZeroDown);
                    break;
                case ButtonImages.engFormMainDisplayZeroUp:
                    bt = new Bitmap(Resource1.engFormMainDisplayZeroUp);
                    break;
                case ButtonImages.engFormMainLoginCancelDisable:
                    bt = new Bitmap(Resource1.engFormMainLoginCancelDisable);
                    break;
                case ButtonImages.engFormMainLoginCancelDown:
                    bt = new Bitmap(Resource1.engFormMainLoginCancelDown);
                    break;
                case ButtonImages.engFormMainLoginCancelUp:
                    bt = new Bitmap(Resource1.engFormMainLoginCancelUp);
                    break;
                case ButtonImages.engFormMainLoginDisable:
                    bt = new Bitmap(Resource1.engFormMainLoginDisable);
                    break;
                case ButtonImages.engFormMainLoginDown:
                    bt = new Bitmap(Resource1.engFormMainLoginDown);
                    break;
                case ButtonImages.engFormMainLoginUp:
                    bt = new Bitmap(Resource1.engFormMainLoginUp);
                    break;
                case ButtonImages.engFormMenuConfigDisable:
                    bt = new Bitmap(Resource1.engFormMenuConfigDisable);
                    break;
                case ButtonImages.engFormMenuConfigDown:
                    bt = new Bitmap(Resource1.engFormMenuConfigDown);
                    break;
                case ButtonImages.engFormMenuConfigUp:
                    bt = new Bitmap(Resource1.engFormMenuConfigUp);
                    break;
                case ButtonImages.engFormMenuDefaultDisable:
                    bt = new Bitmap(Resource1.engFormMenuDefaultDisable);
                    break;
                case ButtonImages.engFormMenuDefaultDown:
                    bt = new Bitmap(Resource1.engFormMenuDefaultDown);
                    break;
                case ButtonImages.engFormMenuDefaultUp:
                    bt = new Bitmap(Resource1.engFormMenuDefaultUp);
                    break;
                case ButtonImages.engFormMenuEquipmentDisable:
                    bt = new Bitmap(Resource1.engFormMenuEquipmentDisable);
                    break;
                case ButtonImages.engFormMenuEquipmentDown:
                    bt = new Bitmap(Resource1.engFormMenuEquipmentDown);
                    break;
                case ButtonImages.engFormMenuEquipmentUp:
                    bt = new Bitmap(Resource1.engFormMenuEquipmentUp);
                    break;
                case ButtonImages.engFormMenuInformationDisable:
                    bt = new Bitmap(Resource1.engFormMenuInformationDisable);
                    break;
                case ButtonImages.engFormMenuInformationDown:
                    bt = new Bitmap(Resource1.engFormMenuInformationDown);
                    break;
                case ButtonImages.engFormMenuInformationUp:
                    bt = new Bitmap(Resource1.engFormMenuInformationUp);
                    break;
                case ButtonImages.engFormMenuSystemDisable:
                    bt = new Bitmap(Resource1.engFormMenuSystemDisable);
                    break;
                case ButtonImages.engFormMenuSystemDown:
                    bt = new Bitmap(Resource1.engFormMenuSystemDown);
                    break;
                case ButtonImages.engFormMenuSystemUp:
                    bt = new Bitmap(Resource1.engFormMenuSystemUp);
                    break;
                case ButtonImages.engHelpAlarmDisable:
                    bt = new Bitmap(Resource1.engHelpAlarmDisable);
                    break;
                case ButtonImages.engHelpAlarmDown:
                    bt = new Bitmap(Resource1.engHelpAlarmDown);
                    break;
                case ButtonImages.engHelpAlarmUp:
                    bt = new Bitmap(Resource1.engHelpAlarmUp);
                    break;
                case ButtonImages.engHelpASDisable:
                    bt = new Bitmap(Resource1.engHelpASDisable);
                    break;
                case ButtonImages.engHelpASDown:
                    bt = new Bitmap(Resource1.engHelpASDown);
                    break;
                case ButtonImages.engHelpASUp:
                    bt = new Bitmap(Resource1.engHelpASUp);
                    break;
                case ButtonImages.engHelpAutoZeroDisable:
                    bt = new Bitmap(Resource1.engHelpAutoZeroDisable);
                    break;
                case ButtonImages.engHelpAutoZeroDown:
                    bt = new Bitmap(Resource1.engHelpAutoZeroDown);
                    break;
                case ButtonImages.engHelpAutoZeroUp:
                    bt = new Bitmap(Resource1.engHelpAutoZeroUp);
                    break;
                case ButtonImages.engHelpCalibrationDisable:
                    bt = new Bitmap(Resource1.engHelpCalibrationDisable);
                    break;
                case ButtonImages.engHelpCalibrationDown:
                    bt = new Bitmap(Resource1.engHelpCalibrationDown);
                    break;
                case ButtonImages.engHelpCalibrationUp:
                    bt = new Bitmap(Resource1.engHelpCalibrationUp);
                    break;
                case ButtonImages.engHelpCountingOutputDisable:
                    bt = new Bitmap(Resource1.engHelpCountingOutputDisable);
                    break;
                case ButtonImages.engHelpCountingOutputDown:
                    bt = new Bitmap(Resource1.engHelpCountingOutputDown);
                    break;
                case ButtonImages.engHelpCountingOutputUp:
                    bt = new Bitmap(Resource1.engHelpCountingOutputUp);
                    break;
                case ButtonImages.engHelpDataBackupDisable:
                    bt = new Bitmap(Resource1.engHelpDataBackupDisable);
                    break;
                case ButtonImages.engHelpDataBackupDown:
                    bt = new Bitmap(Resource1.engHelpDataBackupDown);
                    break;
                case ButtonImages.engHelpDataBackupUp:
                    bt = new Bitmap(Resource1.engHelpDataBackupUp);
                    break;
                case ButtonImages.engHelpDataStatisticsDisable:
                    bt = new Bitmap(Resource1.engHelpDataStatisticsDisable);
                    break;
                case ButtonImages.engHelpDataStatisticsDown:
                    bt = new Bitmap(Resource1.engHelpDataStatisticsDown);
                    break;
                case ButtonImages.engHelpDataStatisticsUp:
                    bt = new Bitmap(Resource1.engHelpDataStatisticsUp);
                    break;
                case ButtonImages.engHelpEngineerDisable:
                    bt = new Bitmap(Resource1.engHelpEngineerDisable);
                    break;
                case ButtonImages.engHelpEngineerDown:
                    bt = new Bitmap(Resource1.engHelpEngineerDown);
                    break;
                case ButtonImages.engHelpEngineerUp:
                    bt = new Bitmap(Resource1.engHelpEngineerUp);
                    break;
                case ButtonImages.engHelpEthernetDisable:
                    bt = new Bitmap(Resource1.engHelpEthernetDisable);
                    break;
                case ButtonImages.engHelpEthernetDown:
                    bt = new Bitmap(Resource1.engHelpEthernetDown);
                    break;
                case ButtonImages.engHelpEthernetUp:
                    bt = new Bitmap(Resource1.engHelpEthernetUp);
                    break;
                case ButtonImages.engHelpEquipmentTestDisable:
                    bt = new Bitmap(Resource1.engHelpEquipmentTestDisable);
                    break;
                case ButtonImages.engHelpEquipmentTestDown:
                    bt = new Bitmap(Resource1.engHelpEquipmentTestDown);
                    break;
                case ButtonImages.engHelpEquipmentTestUp:
                    bt = new Bitmap(Resource1.engHelpEquipmentTestUp);
                    break;
                case ButtonImages.engHelpExternalOutputDisable:
                    bt = new Bitmap(Resource1.engHelpExternalOutputDisable);
                    break;
                case ButtonImages.engHelpExternalOutputDown:
                    bt = new Bitmap(Resource1.engHelpExternalOutputDown);
                    break;
                case ButtonImages.engHelpExternalOutputUp:
                    bt = new Bitmap(Resource1.engHelpExternalOutputUp);
                    break;
                case ButtonImages.engHelpFunctionDisable:
                    bt = new Bitmap(Resource1.engHelpFunctionDisable);
                    break;
                case ButtonImages.engHelpFunctionDown:
                    bt = new Bitmap(Resource1.engHelpFunctionDown);
                    break;
                case ButtonImages.engHelpFunctionUp:
                    bt = new Bitmap(Resource1.engHelpFunctionUp);
                    break;
                case ButtonImages.engHelpInformationDisable:
                    bt = new Bitmap(Resource1.engHelpInformationDisable);
                    break;
                case ButtonImages.engHelpInformationDown:
                    bt = new Bitmap(Resource1.engHelpInformationDown);
                    break;
                case ButtonImages.engHelpInformationUp:
                    bt = new Bitmap(Resource1.engHelpInformationUp);
                    break;
                case ButtonImages.engHelpInitializationDisable:
                    bt = new Bitmap(Resource1.engHelpInitializationDisable);
                    break;
                case ButtonImages.engHelpInitializationDown:
                    bt = new Bitmap(Resource1.engHelpInitializationDown);
                    break;
                case ButtonImages.engHelpInitializationUp:
                    bt = new Bitmap(Resource1.engHelpInitializationUp);
                    break;
                case ButtonImages.engHelpIOTestDisable:
                    bt = new Bitmap(Resource1.engHelpIOTestDisable);
                    break;
                case ButtonImages.engHelpIOTestDown:
                    bt = new Bitmap(Resource1.engHelpIOTestDown);
                    break;
                case ButtonImages.engHelpIOTestUp:
                    bt = new Bitmap(Resource1.engHelpIOTestUp);
                    break;
                case ButtonImages.engHelpItemDisable:
                    bt = new Bitmap(Resource1.engHelpItemDisable);
                    break;
                case ButtonImages.engHelpItemDown:
                    bt = new Bitmap(Resource1.engHelpItemDown);
                    break;
                case ButtonImages.engHelpItemUp:
                    bt = new Bitmap(Resource1.engHelpItemUp);
                    break;
                case ButtonImages.engHelpJudgmentAutoDisable:
                    bt = new Bitmap(Resource1.engHelpJudgmentAutoDisable);
                    break;
                case ButtonImages.engHelpJudgmentAutoDown:
                    bt = new Bitmap(Resource1.engHelpJudgmentAutoDown);
                    break;
                case ButtonImages.engHelpJudgmentAutoUp:
                    bt = new Bitmap(Resource1.engHelpJudgmentAutoUp);
                    break;
                case ButtonImages.engHelpJudgmentDisable:
                    bt = new Bitmap(Resource1.engHelpJudgmentDisable);
                    break;
                case ButtonImages.engHelpJudgmentDown:
                    bt = new Bitmap(Resource1.engHelpJudgmentDown);
                    break;
                case ButtonImages.engHelpJudgmentManualDisable:
                    bt = new Bitmap(Resource1.engHelpJudgmentManualDisable);
                    break;
                case ButtonImages.engHelpJudgmentManualDown:
                    bt = new Bitmap(Resource1.engHelpJudgmentManualDown);
                    break;
                case ButtonImages.engHelpJudgmentManualUp:
                    bt = new Bitmap(Resource1.engHelpJudgmentManualUp);
                    break;
                case ButtonImages.engHelpJudgmentUp:
                    bt = new Bitmap(Resource1.engHelpJudgmentUp);
                    break;
                case ButtonImages.engHelpOptionBoardDisable:
                    bt = new Bitmap(Resource1.engHelpOptionBoardDisable);
                    break;
                case ButtonImages.engHelpOptionBoardDown:
                    bt = new Bitmap(Resource1.engHelpOptionBoardDown);
                    break;
                case ButtonImages.engHelpOptionBoardUp:
                    bt = new Bitmap(Resource1.engHelpOptionBoardUp);
                    break;
                case ButtonImages.engHelpOptionDisable:
                    bt = new Bitmap(Resource1.engHelpOptionDisable);
                    break;
                case ButtonImages.engHelpOptionDown:
                    bt = new Bitmap(Resource1.engHelpOptionDown);
                    break;
                case ButtonImages.engHelpOptionUp:
                    bt = new Bitmap(Resource1.engHelpOptionUp);
                    break;
                case ButtonImages.engHelpSerialCOM1Disable:
                    bt = new Bitmap(Resource1.engHelpSerialCOM1Disable);
                    break;
                case ButtonImages.engHelpSerialCOM1Down:
                    bt = new Bitmap(Resource1.engHelpSerialCOM1Down);
                    break;
                case ButtonImages.engHelpSerialCOM1Up:
                    bt = new Bitmap(Resource1.engHelpSerialCOM1Up);
                    break;
                case ButtonImages.engHelpSerialCOM3Disable:
                    bt = new Bitmap(Resource1.engHelpSerialCOM3Disable);
                    break;
                case ButtonImages.engHelpSerialCOM3Down:
                    bt = new Bitmap(Resource1.engHelpSerialCOM3Down);
                    break;
                case ButtonImages.engHelpSerialCOM3Up:
                    bt = new Bitmap(Resource1.engHelpSerialCOM3Up);
                    break;
                case ButtonImages.engHelpSerialCOM4Disable:
                    bt = new Bitmap(Resource1.engHelpSerialCOM4Disable);
                    break;
                case ButtonImages.engHelpSerialCOM4Down:
                    bt = new Bitmap(Resource1.engHelpSerialCOM4Down);
                    break;
                case ButtonImages.engHelpSerialCOM4Up:
                    bt = new Bitmap(Resource1.engHelpSerialCOM4Up);
                    break;
                case ButtonImages.engHelpSerialDisable:
                    bt = new Bitmap(Resource1.engHelpSerialDisable);
                    break;
                case ButtonImages.engHelpSerialDown:
                    bt = new Bitmap(Resource1.engHelpSerialDown);
                    break;
                case ButtonImages.engHelpSerialUp:
                    bt = new Bitmap(Resource1.engHelpSerialUp);
                    break;
                case ButtonImages.engHelpSorterDisable:
                    bt = new Bitmap(Resource1.engHelpSorterDisable);
                    break;
                case ButtonImages.engHelpSorterDown:
                    bt = new Bitmap(Resource1.engHelpSorterDown);
                    break;
                case ButtonImages.engHelpSorterUp:
                    bt = new Bitmap(Resource1.engHelpSorterUp);
                    break;
                case ButtonImages.engHelpTimeDisable:
                    bt = new Bitmap(Resource1.engHelpTimeDisable);
                    break;
                case ButtonImages.engHelpTimeDown:
                    bt = new Bitmap(Resource1.engHelpTimeDown);
                    break;
                case ButtonImages.engHelpTimeUp:
                    bt = new Bitmap(Resource1.engHelpTimeUp);
                    break;
                case ButtonImages.engHelpUpdateDisable:
                    bt = new Bitmap(Resource1.engHelpUpdateDisable);
                    break;
                case ButtonImages.engHelpUpdateDown:
                    bt = new Bitmap(Resource1.engHelpUpdateDown);
                    break;
                case ButtonImages.engHelpUpdateUp:
                    bt = new Bitmap(Resource1.engHelpUpdateUp);
                    break;
                case ButtonImages.engHelpUserDisable:
                    bt = new Bitmap(Resource1.engHelpUserDisable);
                    break;
                case ButtonImages.engHelpUserDown:
                    bt = new Bitmap(Resource1.engHelpUserDown);
                    break;
                case ButtonImages.engHelpUserUp:
                    bt = new Bitmap(Resource1.engHelpUserUp);
                    break;
                case ButtonImages.engJudgmentStandardDisable:
                    bt = new Bitmap(Resource1.engJudgmentStandardDisable);
                    break;
                case ButtonImages.engJudgmentStandardDown:
                    bt = new Bitmap(Resource1.engJudgmentStandardDown);
                    break;
                case ButtonImages.engJudgmentStandardUp:
                    bt = new Bitmap(Resource1.engJudgmentStandardUp);
                    break;
                case ButtonImages.engMainFeedbackScreen:
                    bt = new Bitmap(Resource1.engMainFeedbackScreen);
                    break;
                case ButtonImages.engMainLineScreen:
                    bt = new Bitmap(Resource1.engMainLineScreen);
                    break;
                case ButtonImages.engMainRunLineOverDisable:
                    bt = new Bitmap(Resource1.engMainRunLineOverDisable);
                    break;
                case ButtonImages.engMainRunLineOverDown:
                    bt = new Bitmap(Resource1.engMainRunLineOverDown);
                    break;
                case ButtonImages.engMainRunLineOverUp:
                    bt = new Bitmap(Resource1.engMainRunLineOverUp);
                    break;
                case ButtonImages.engMainRunLinePassDisable:
                    bt = new Bitmap(Resource1.engMainRunLinePassDisable);
                    break;
                case ButtonImages.engMainRunLinePassDown:
                    bt = new Bitmap(Resource1.engMainRunLinePassDown);
                    break;
                case ButtonImages.engMainRunLinePassUp:
                    bt = new Bitmap(Resource1.engMainRunLinePassUp);
                    break;
                case ButtonImages.engMainRunLineUnderDisable:
                    bt = new Bitmap(Resource1.engMainRunLineUnderDisable);
                    break;
                case ButtonImages.engMainRunLineUnderDown:
                    bt = new Bitmap(Resource1.engMainRunLineUnderDown);
                    break;
                case ButtonImages.engMainRunLineUnderUp:
                    bt = new Bitmap(Resource1.engMainRunLineUnderUp);
                    break;
                case ButtonImages.engMainRunOverDisable:
                    bt = new Bitmap(Resource1.engMainRunOverDisable);
                    break;
                case ButtonImages.engMainRunOverDown:
                    bt = new Bitmap(Resource1.engMainRunOverDown);
                    break;
                case ButtonImages.engMainRunOverUp:
                    bt = new Bitmap(Resource1.engMainRunOverUp);
                    break;
                case ButtonImages.engMainRunPassDisable:
                    bt = new Bitmap(Resource1.engMainRunPassDisable);
                    break;
                case ButtonImages.engMainRunPassDown:
                    bt = new Bitmap(Resource1.engMainRunPassDown);
                    break;
                case ButtonImages.engMainRunPassUp:
                    bt = new Bitmap(Resource1.engMainRunPassUp);
                    break;
                case ButtonImages.engMainRunScreen:
                    bt = new Bitmap(Resource1.engMainRunScreen);
                    break;
                case ButtonImages.engMainRunTareDisable:
                    bt = new Bitmap(Resource1.engMainRunTareDisable);
                    break;
                case ButtonImages.engMainRunTareDown:
                    bt = new Bitmap(Resource1.engMainRunTareDown);
                    break;
                case ButtonImages.engMainRunTareUp:
                    bt = new Bitmap(Resource1.engMainRunTareUp);
                    break;
                case ButtonImages.engMainRunUnderDisable:
                    bt = new Bitmap(Resource1.engMainRunUnderDisable);
                    break;
                case ButtonImages.engMainRunUnderDown:
                    bt = new Bitmap(Resource1.engMainRunUnderDown);
                    break;
                case ButtonImages.engMainRunUnderUp:
                    bt = new Bitmap(Resource1.engMainRunUnderUp);
                    break;
                case ButtonImages.engMainStatScreen:
                    bt = new Bitmap(Resource1.engMainStatScreen);
                    break;
                case ButtonImages.engNumKeypadCancelDown:
                    bt = new Bitmap(Resource1.engNumKeypadCancelDown);
                    break;
                case ButtonImages.engNumKeypadCancelUp:
                    bt = new Bitmap(Resource1.engNumKeypadCancelUp);
                    break;
                case ButtonImages.engNumKeypadInputBigDown:
                    bt = new Bitmap(Resource1.engNumKeypadInputBigDown);
                    break;
                case ButtonImages.engNumKeypadInputBigUp:
                    bt = new Bitmap(Resource1.engNumKeypadInputBigUp);
                    break;
                case ButtonImages.engNumKeypadInputSmallDown:
                    bt = new Bitmap(Resource1.engNumKeypadInputSmallDown);
                    break;
                case ButtonImages.engNumKeypadInputSmallUp:
                    bt = new Bitmap(Resource1.engNumKeypadInputSmallUp);
                    break;
                case ButtonImages.engProductNoDisable:
                    bt = new Bitmap(Resource1.engProductNoDisable);
                    break;
                case ButtonImages.engProductNoDown:
                    bt = new Bitmap(Resource1.engProductNoDown);
                    break;
                case ButtonImages.engProductNoUp:
                    bt = new Bitmap(Resource1.engProductNoUp);
                    break;
                case ButtonImages.engUpdateDisable:
                    bt = new Bitmap(Resource1.engUpdateDisable);
                    break;
                case ButtonImages.engUpdateDown:
                    bt = new Bitmap(Resource1.engUpdateDown);
                    break;
                case ButtonImages.engUpdateUp:
                    bt = new Bitmap(Resource1.engUpdateUp);
                    break;
                #endregion

                #region German
                case ButtonImages.gerBackgroundAutoZero:
                    bt = new Bitmap(Resource1.gerBackgroundAutoZero);
                    break;
                case ButtonImages.gerBackgroundBottomAddOn:
                    bt = new Bitmap(Resource1.gerBackgroundBottomAddOn);
                    break;
                case ButtonImages.gerBackgroundBottomBarcode:
                    bt = new Bitmap(Resource1.gerBackgroundBottomBarcode);
                    break;
                case ButtonImages.gerBackgroundBottomEthernet:
                    bt = new Bitmap(Resource1.gerBackgroundBottomEthernet);
                    break;
                case ButtonImages.gerBackgroundBottomUserDefine:
                    bt = new Bitmap(Resource1.gerBackgroundBottomUserDefine);
                    break;
                case ButtonImages.gerBackgroundCalibration:
                    bt = new Bitmap(Resource1.gerBackgroundCalibration);
                    break;
                case ButtonImages.gerBackgroundCounterOutput:
                    bt = new Bitmap(Resource1.gerBackgroundCounterOutput);
                    break;
                case ButtonImages.gerBackgroundDataBackup:
                    bt = new Bitmap(Resource1.gerBackgroundDataBackup);
                    break;
                case ButtonImages.gerBackgroundDataStatistics:
                    bt = new Bitmap(Resource1.gerBackgroundDataStatistics);
                    break;
                case ButtonImages.gerBackgroundEthernet:
                    bt = new Bitmap(Resource1.gerBackgroundEthernet);
                    break;
                case ButtonImages.gerBackgroundExternalOutput:
                    bt = new Bitmap(Resource1.gerBackgroundExternalOutput);
                    break;
                case ButtonImages.gerBackgroundFeedback:
                    bt = new Bitmap(Resource1.gerBackgroundFeedback);
                    break;
                case ButtonImages.gerBackgroundJudgment:
                    bt = new Bitmap(Resource1.gerBackgroundJudgment);
                    break;
                case ButtonImages.gerBackgroundJudgment_Auto:
                    bt = new Bitmap(Resource1.gerBackgroundJudgment_Auto);
                    break;
                case ButtonImages.gerBackgroundJudgment_AutoJudgment:
                    bt = new Bitmap(Resource1.gerBackgroundJudgment_AutoJudgment);
                    break;
                case ButtonImages.gerBackgroundJudgment_StopWeighing:
                    bt = new Bitmap(Resource1.gerBackgroundJudgment_StopWeighing);
                    break;
                case ButtonImages.gerBackgroundJudgment_Updown:
                    bt = new Bitmap(Resource1.gerBackgroundJudgment_Updown);
                    break;
                case ButtonImages.gerBackgroundDispenser:
                    bt = new Bitmap(Resource1.gerBackgroundDispenser);
                    break;
                case ButtonImages.gerBackgroundProduct:
                    bt = new Bitmap(Resource1.gerBackgroundProduct);
                    break;
                case ButtonImages.gerBackgroundRandomMode:
                    bt = new Bitmap(Resource1.gerBackgroundRandomMode);
                    break;
                case ButtonImages.gerBackgroundSerial:
                    bt = new Bitmap(Resource1.gerBackgroundSerial);
                    break;
                case ButtonImages.gerBackgroundSerialSaparate:
                    bt = new Bitmap(Resource1.gerBackgroundSerialSeparate);
                    break;
                case ButtonImages.gerBackgroundSorterSetting:
                    bt = new Bitmap(Resource1.gerBackgroundSorterSetting);
                    break;
                case ButtonImages.gerBackgroundTime:
                    bt = new Bitmap(Resource1.gerBackgroundTime);
                    break;
                case ButtonImages.gerBackgroundUser:
                    bt = new Bitmap(Resource1.gerBackgroundUser);
                    break;
                case ButtonImages.gerBackgroundUserLogin:
                    bt = new Bitmap(Resource1.gerBackgroundUserLogin);
                    break;
                case ButtonImages.gerBypassCountDown:
                    bt = new Bitmap(Resource1.gerBypassCountDown);
                    break;
                case ButtonImages.gerBypassCountUp:
                    bt = new Bitmap(Resource1.gerBypassCountUp);
                    break;
                case ButtonImages.gerBypassOccasionDown:
                    bt = new Bitmap(Resource1.gerBypassOccasionDown);
                    break;
                case ButtonImages.gerBypassOccasionUp:
                    bt = new Bitmap(Resource1.gerBypassOccasionUp);
                    break;
                case ButtonImages.gerCalibrationCancelDisable:
                    bt = new Bitmap(Resource1.gerCalibrationCancelDisable);
                    break;
                case ButtonImages.gerCalibrationCancelDown:
                    bt = new Bitmap(Resource1.gerCalibrationCancelDown);
                    break;
                case ButtonImages.gerCalibrationCancelUp:
                    bt = new Bitmap(Resource1.gerCalibrationCancelUp);
                    break;
                case ButtonImages.gerCalibrationCounterweightDisable:
                    bt = new Bitmap(Resource1.gerCalibrationCounterweightDisable);
                    break;
                case ButtonImages.gerCalibrationCounterweightDown:
                    bt = new Bitmap(Resource1.gerCalibrationCounterweightDown);
                    break;
                case ButtonImages.gerCalibrationCounterweightUp:
                    bt = new Bitmap(Resource1.gerCalibrationCounterweightUp);
                    break;
                case ButtonImages.gerCalibrationStartDisable:
                    bt = new Bitmap(Resource1.gerCalibrationStartDisable);
                    break;
                case ButtonImages.gerCalibrationStartDown:
                    bt = new Bitmap(Resource1.gerCalibrationStartDown);
                    break;
                case ButtonImages.gerCalibrationStartUp:
                    bt = new Bitmap(Resource1.gerCalibrationStartUp);
                    break;
                case ButtonImages.gerCalibrationZeroDisable:
                    bt = new Bitmap(Resource1.gerCalibrationZeroDisable);
                    break;
                case ButtonImages.gerCalibrationZeroDown:
                    bt = new Bitmap(Resource1.gerCalibrationZeroDown);
                    break;
                case ButtonImages.gerCalibrationZeroUp:
                    bt = new Bitmap(Resource1.gerCalibrationZeroUp);
                    break;
                case ButtonImages.gerDataStatNoDisable:
                    bt = new Bitmap(Resource1.gerDataStatNoDisable);
                    break;
                case ButtonImages.gerDataStatNoDown:
                    bt = new Bitmap(Resource1.gerDataStatNoDown);
                    break;
                case ButtonImages.gerDataStatNoUp:
                    bt = new Bitmap(Resource1.gerDataStatNoUp);
                    break;
                case ButtonImages.gerFormMainDisplayClearDisable:
                    bt = new Bitmap(Resource1.gerFormMainDisplayClearDisable);
                    break;
                case ButtonImages.gerFormMainDisplayClearDown:
                    bt = new Bitmap(Resource1.gerFormMainDisplayClearDown);
                    break;
                case ButtonImages.gerFormMainDisplayClearUp:
                    bt = new Bitmap(Resource1.gerFormMainDisplayClearUp);
                    break;
                case ButtonImages.gerFormMainDisplayDeviationUp:
                    bt = new Bitmap(Resource1.gerFormMainDisplayDeviationUp);
                    break;
                case ButtonImages.gerFormMainDisplayLoginDisable:
                    bt = new Bitmap(Resource1.gerFormMainDisplayLoginDisable);
                    break;
                case ButtonImages.gerFormMainDisplayLogOutDown:
                    bt = new Bitmap(Resource1.gerFormMainDisplayLogOutDown);
                    break;
                case ButtonImages.gerFormMainDisplayLoginUp:
                    bt = new Bitmap(Resource1.gerFormMainDisplayLoginUp);
                    break;
                case ButtonImages.gerFormMainDisplayPrintDisable:
                    bt = new Bitmap(Resource1.gerFormMainDisplayPrintDisable);
                    break;
                case ButtonImages.gerFormMainDisplayPrintDown:
                    bt = new Bitmap(Resource1.gerFormMainDisplayPrintDown);
                    break;
                case ButtonImages.gerFormMainDisplayPrintUp:
                    bt = new Bitmap(Resource1.gerFormMainDisplayPrintUp);
                    break;
                case ButtonImages.gerFormMainDisplayScreenDisable:
                    bt = new Bitmap(Resource1.gerFormMainDisplayScreenDisable);
                    break;
                case ButtonImages.gerFormMainDisplayScreenDown:
                    bt = new Bitmap(Resource1.gerFormMainDisplayScreenDown);
                    break;
                case ButtonImages.gerFormMainDisplayScreenUp:
                    bt = new Bitmap(Resource1.gerFormMainDisplayScreenUp);
                    break;
                case ButtonImages.gerFormMainDisplayWeightUp:
                    bt = new Bitmap(Resource1.gerFormMainDisplayWeightUp);
                    break;
                case ButtonImages.gerFormMainDisplayZeroDisable:
                    bt = new Bitmap(Resource1.gerFormMainDisplayZeroDisable);
                    break;
                case ButtonImages.gerFormMainDisplayZeroDown:
                    bt = new Bitmap(Resource1.gerFormMainDisplayZeroDown);
                    break;
                case ButtonImages.gerFormMainDisplayZeroUp:
                    bt = new Bitmap(Resource1.gerFormMainDisplayZeroUp);
                    break;
                case ButtonImages.gerFormMainLoginCancelDisable:
                    bt = new Bitmap(Resource1.gerFormMainLoginCancelDisable);
                    break;
                case ButtonImages.gerFormMainLoginCancelDown:
                    bt = new Bitmap(Resource1.gerFormMainLoginCancelDown);
                    break;
                case ButtonImages.gerFormMainLoginCancelUp:
                    bt = new Bitmap(Resource1.gerFormMainLoginCancelUp);
                    break;
                case ButtonImages.gerFormMainLoginDisable:
                    bt = new Bitmap(Resource1.gerFormMainLoginDisable);
                    break;
                case ButtonImages.gerFormMainLoginDown:
                    bt = new Bitmap(Resource1.gerFormMainLoginDown);
                    break;
                case ButtonImages.gerFormMainLoginUp:
                    bt = new Bitmap(Resource1.gerFormMainLoginUp);
                    break;
                case ButtonImages.gerFormMenuConfigDisable:
                    bt = new Bitmap(Resource1.gerFormMenuConfigDisable);
                    break;
                case ButtonImages.gerFormMenuConfigDown:
                    bt = new Bitmap(Resource1.gerFormMenuConfigDown);
                    break;
                case ButtonImages.gerFormMenuConfigUp:
                    bt = new Bitmap(Resource1.gerFormMenuConfigUp);
                    break;
                case ButtonImages.gerFormMenuDefaultDisable:
                    bt = new Bitmap(Resource1.gerFormMenuDefaultDisable);
                    break;
                case ButtonImages.gerFormMenuDefaultDown:
                    bt = new Bitmap(Resource1.gerFormMenuDefaultDown);
                    break;
                case ButtonImages.gerFormMenuDefaultUp:
                    bt = new Bitmap(Resource1.gerFormMenuDefaultUp);
                    break;
                case ButtonImages.gerFormMenuEquipmentDisable:
                    bt = new Bitmap(Resource1.gerFormMenuEquipmentDisable);
                    break;
                case ButtonImages.gerFormMenuEquipmentDown:
                    bt = new Bitmap(Resource1.gerFormMenuEquipmentDown);
                    break;
                case ButtonImages.gerFormMenuEquipmentUp:
                    bt = new Bitmap(Resource1.gerFormMenuEquipmentUp);
                    break;
                case ButtonImages.gerFormMenuInformationDisable:
                    bt = new Bitmap(Resource1.gerFormMenuInformationDisable);
                    break;
                case ButtonImages.gerFormMenuInformationDown:
                    bt = new Bitmap(Resource1.gerFormMenuInformationDown);
                    break;
                case ButtonImages.gerFormMenuInformationUp:
                    bt = new Bitmap(Resource1.gerFormMenuInformationUp);
                    break;
                case ButtonImages.gerFormMenuSystemDisable:
                    bt = new Bitmap(Resource1.gerFormMenuSystemDisable);
                    break;
                case ButtonImages.gerFormMenuSystemDown:
                    bt = new Bitmap(Resource1.gerFormMenuSystemDown);
                    break;
                case ButtonImages.gerFormMenuSystemUp:
                    bt = new Bitmap(Resource1.gerFormMenuSystemUp);
                    break;
                case ButtonImages.gerHelpASDisable:
                    bt = new Bitmap(Resource1.gerHelpASDisable);
                    break;
                case ButtonImages.gerHelpASDown:
                    bt = new Bitmap(Resource1.gerHelpASDown);
                    break;
                case ButtonImages.gerHelpASUp:
                    bt = new Bitmap(Resource1.gerHelpASUp);
                    break;
                case ButtonImages.gerHelpAutoZeroDisable:
                    bt = new Bitmap(Resource1.gerHelpAutoZeroDisable);
                    break;
                case ButtonImages.gerHelpAutoZeroDown:
                    bt = new Bitmap(Resource1.gerHelpAutoZeroDown);
                    break;
                case ButtonImages.gerHelpAutoZeroUp:
                    bt = new Bitmap(Resource1.gerHelpAutoZeroUp);
                    break;
                case ButtonImages.gerHelpCalibrationDisable:
                    bt = new Bitmap(Resource1.gerHelpCalibrationDisable);
                    break;
                case ButtonImages.gerHelpCalibrationDown:
                    bt = new Bitmap(Resource1.gerHelpCalibrationDown);
                    break;
                case ButtonImages.gerHelpCalibrationUp:
                    bt = new Bitmap(Resource1.gerHelpCalibrationUp);
                    break;
                case ButtonImages.gerHelpCountingOutputDisable:
                    bt = new Bitmap(Resource1.gerHelpCountingOutputDisable);
                    break;
                case ButtonImages.gerHelpCountingOutputDown:
                    bt = new Bitmap(Resource1.gerHelpCountingOutputDown);
                    break;
                case ButtonImages.gerHelpCountingOutputUp:
                    bt = new Bitmap(Resource1.gerHelpCountingOutputUp);
                    break;
                case ButtonImages.gerHelpDataBackupDisable:
                    bt = new Bitmap(Resource1.gerHelpDataBackupDisable);
                    break;
                case ButtonImages.gerHelpDataBackupDown:
                    bt = new Bitmap(Resource1.gerHelpDataBackupDown);
                    break;
                case ButtonImages.gerHelpDataBackupUp:
                    bt = new Bitmap(Resource1.gerHelpDataBackupUp);
                    break;
                case ButtonImages.gerHelpDataStatisticsDisable:
                    bt = new Bitmap(Resource1.gerHelpDataStatisticsDisable);
                    break;
                case ButtonImages.gerHelpDataStatisticsDown:
                    bt = new Bitmap(Resource1.gerHelpDataStatisticsDown);
                    break;
                case ButtonImages.gerHelpDataStatisticsUp:
                    bt = new Bitmap(Resource1.gerHelpDataStatisticsUp);
                    break;
                case ButtonImages.gerHelpEngineerDisable:
                    bt = new Bitmap(Resource1.gerHelpEngineerDisable);
                    break;
                case ButtonImages.gerHelpEngineerDown:
                    bt = new Bitmap(Resource1.gerHelpEngineerDown);
                    break;
                case ButtonImages.gerHelpEngineerUp:
                    bt = new Bitmap(Resource1.gerHelpEngineerUp);
                    break;
                case ButtonImages.gerHelpEquipmentTestDisable:
                    bt = new Bitmap(Resource1.gerHelpEquipmentTestDisable);
                    break;
                case ButtonImages.gerHelpEquipmentTestDown:
                    bt = new Bitmap(Resource1.gerHelpEquipmentTestDown);
                    break;
                case ButtonImages.gerHelpEquipmentTestUp:
                    bt = new Bitmap(Resource1.gerHelpEquipmentTestUp);
                    break;
                case ButtonImages.gerHelpEthernetDisable:
                    bt = new Bitmap(Resource1.gerHelpEthernetDisable);
                    break;
                case ButtonImages.gerHelpEthernetDown:
                    bt = new Bitmap(Resource1.gerHelpEthernetDown);
                    break;
                case ButtonImages.gerHelpEthernetUp:
                    bt = new Bitmap(Resource1.gerHelpEthernetUp);
                    break;
                case ButtonImages.gerHelpExternalOutputDisable:
                    bt = new Bitmap(Resource1.gerHelpExternalOutputDisable);
                    break;
                case ButtonImages.gerHelpExternalOutputDown:
                    bt = new Bitmap(Resource1.gerHelpExternalOutputDown);
                    break;
                case ButtonImages.gerHelpExternalOutputUp:
                    bt = new Bitmap(Resource1.gerHelpExternalOutputUp);
                    break;
                case ButtonImages.gerHelpFunctionDisable:
                    bt = new Bitmap(Resource1.gerHelpFunctionDisable);
                    break;
                case ButtonImages.gerHelpFunctionDown:
                    bt = new Bitmap(Resource1.gerHelpFunctionDown);
                    break;
                case ButtonImages.gerHelpFunctionUp:
                    bt = new Bitmap(Resource1.gerHelpFunctionUp);
                    break;
                case ButtonImages.gerHelpInformationDisable:
                    bt = new Bitmap(Resource1.gerHelpInformationDisable);
                    break;
                case ButtonImages.gerHelpInformationDown:
                    bt = new Bitmap(Resource1.gerHelpInformationDown);
                    break;
                case ButtonImages.gerHelpInformationUp:
                    bt = new Bitmap(Resource1.gerHelpInformationUp);
                    break;
                case ButtonImages.gerHelpInitializationDisable:
                    bt = new Bitmap(Resource1.gerHelpInitializationDisable);
                    break;
                case ButtonImages.gerHelpInitializationDown:
                    bt = new Bitmap(Resource1.gerHelpInitializationDown);
                    break;
                case ButtonImages.gerHelpInitializationUp:
                    bt = new Bitmap(Resource1.gerHelpInitializationUp);
                    break;
                case ButtonImages.gerHelpIOTestDisable:
                    bt = new Bitmap(Resource1.gerHelpIOTestDisable);
                    break;
                case ButtonImages.gerHelpIOTestDown:
                    bt = new Bitmap(Resource1.gerHelpIOTestDown);
                    break;
                case ButtonImages.gerHelpIOTestUp:
                    bt = new Bitmap(Resource1.gerHelpIOTestUp);
                    break;
                case ButtonImages.gerHelpItemDisable:
                    bt = new Bitmap(Resource1.gerHelpItemDisable);
                    break;
                case ButtonImages.gerHelpItemDown:
                    bt = new Bitmap(Resource1.gerHelpItemDown);
                    break;
                case ButtonImages.gerHelpItemUp:
                    bt = new Bitmap(Resource1.gerHelpItemUp);
                    break;
                case ButtonImages.gerHelpJudgmentAutoDisable:
                    bt = new Bitmap(Resource1.gerHelpJudgmentAutoDisable);
                    break;
                case ButtonImages.gerHelpJudgmentAutoDown:
                    bt = new Bitmap(Resource1.gerHelpJudgmentAutoDown);
                    break;
                case ButtonImages.gerHelpJudgmentAutoUp:
                    bt = new Bitmap(Resource1.gerHelpJudgmentAutoUp);
                    break;
                case ButtonImages.gerHelpJudgmentDisable:
                    bt = new Bitmap(Resource1.gerHelpJudgmentDisable);
                    break;
                case ButtonImages.gerHelpJudgmentDown:
                    bt = new Bitmap(Resource1.gerHelpJudgmentDown);
                    break;
                case ButtonImages.gerHelpJudgmentManualDisable:
                    bt = new Bitmap(Resource1.gerHelpJudgmentManualDisable);
                    break;
                case ButtonImages.gerHelpJudgmentManualDown:
                    bt = new Bitmap(Resource1.gerHelpJudgmentManualDown);
                    break;
                case ButtonImages.gerHelpJudgmentManualUp:
                    bt = new Bitmap(Resource1.gerHelpJudgmentManualUp);
                    break;
                case ButtonImages.gerHelpJudgmentUp:
                    bt = new Bitmap(Resource1.gerHelpJudgmentUp);
                    break;
                case ButtonImages.gerHelpOptionBoardDisable:
                    bt = new Bitmap(Resource1.gerHelpOptionBoardDisable);
                    break;
                case ButtonImages.gerHelpOptionBoardDown:
                    bt = new Bitmap(Resource1.gerHelpOptionBoardDown);
                    break;
                case ButtonImages.gerHelpOptionBoardUp:
                    bt = new Bitmap(Resource1.gerHelpOptionBoardUp);
                    break;
                case ButtonImages.gerHelpOptionDisable:
                    bt = new Bitmap(Resource1.gerHelpOptionDisable);
                    break;
                case ButtonImages.gerHelpOptionDown:
                    bt = new Bitmap(Resource1.gerHelpOptionDown);
                    break;
                case ButtonImages.gerHelpOptionUp:
                    bt = new Bitmap(Resource1.gerHelpOptionUp);
                    break;
                case ButtonImages.gerHelpSerialCOM1Disable:
                    bt = new Bitmap(Resource1.gerHelpSerialCOM1Disable);
                    break;
                case ButtonImages.gerHelpSerialCOM1Down:
                    bt = new Bitmap(Resource1.gerHelpSerialCOM1Down);
                    break;
                case ButtonImages.gerHelpSerialCOM1Up:
                    bt = new Bitmap(Resource1.gerHelpSerialCOM1Up);
                    break;
                case ButtonImages.gerHelpSerialCOM3Disable:
                    bt = new Bitmap(Resource1.gerHelpSerialCOM3Disable);
                    break;
                case ButtonImages.gerHelpSerialCOM3Down:
                    bt = new Bitmap(Resource1.gerHelpSerialCOM3Down);
                    break;
                case ButtonImages.gerHelpSerialCOM3Up:
                    bt = new Bitmap(Resource1.gerHelpSerialCOM3Up);
                    break;
                case ButtonImages.gerHelpSerialCOM4Disable:
                    bt = new Bitmap(Resource1.gerHelpSerialCOM4Disable);
                    break;
                case ButtonImages.gerHelpSerialCOM4Down:
                    bt = new Bitmap(Resource1.gerHelpSerialCOM4Down);
                    break;
                case ButtonImages.gerHelpSerialCOM4Up:
                    bt = new Bitmap(Resource1.gerHelpSerialCOM4Up);
                    break;
                case ButtonImages.gerHelpSerialDisable:
                    bt = new Bitmap(Resource1.gerHelpSerialDisable);
                    break;
                case ButtonImages.gerHelpSerialDown:
                    bt = new Bitmap(Resource1.gerHelpSerialDown);
                    break;
                case ButtonImages.gerHelpSerialUp:
                    bt = new Bitmap(Resource1.gerHelpSerialUp);
                    break;
                case ButtonImages.gerHelpSorterDisable:
                    bt = new Bitmap(Resource1.gerHelpSorterDisable);
                    break;
                case ButtonImages.gerHelpSorterDown:
                    bt = new Bitmap(Resource1.gerHelpSorterDown);
                    break;
                case ButtonImages.gerHelpSorterUp:
                    bt = new Bitmap(Resource1.gerHelpSorterUp);
                    break;
                case ButtonImages.gerHelpSystemBackupDisable:
                    bt = new Bitmap(Resource1.gerHelpSystemBackupDisable);
                    break;
                case ButtonImages.gerHelpSystemBackupDown:
                    bt = new Bitmap(Resource1.gerHelpSystemBackupDown);
                    break;
                case ButtonImages.gerHelpSystemBackupUp:
                    bt = new Bitmap(Resource1.gerHelpSystemBackupUp);
                    break;
                case ButtonImages.gerHelpTimeDisable:
                    bt = new Bitmap(Resource1.gerHelpTimeDisable);
                    break;
                case ButtonImages.gerHelpTimeDown:
                    bt = new Bitmap(Resource1.gerHelpTimeDown);
                    break;
                case ButtonImages.gerHelpTimeUp:
                    bt = new Bitmap(Resource1.gerHelpTimeUp);
                    break;
                case ButtonImages.gerHelpUpdateDisable:
                    bt = new Bitmap(Resource1.gerHelpUpdateDisable);
                    break;
                case ButtonImages.gerHelpUpdateDown:
                    bt = new Bitmap(Resource1.gerHelpUpdateDown);
                    break;
                case ButtonImages.gerHelpUpdateUp:
                    bt = new Bitmap(Resource1.gerHelpUpdateUp);
                    break;
                case ButtonImages.gerHelpUserDisable:
                    bt = new Bitmap(Resource1.gerHelpUserDisable);
                    break;
                case ButtonImages.gerHelpUserDown:
                    bt = new Bitmap(Resource1.gerHelpUserDown);
                    break;
                case ButtonImages.gerHelpUserUp:
                    bt = new Bitmap(Resource1.gerHelpUserUp);
                    break;
                case ButtonImages.gerJudgmentStandardDisable:
                    bt = new Bitmap(Resource1.gerJudgmentStandardDisable);
                    break;
                case ButtonImages.gerJudgmentStandardDown:
                    bt = new Bitmap(Resource1.gerJudgmentStandardDown);
                    break;
                case ButtonImages.gerJudgmentStandardUp:
                    bt = new Bitmap(Resource1.gerJudgmentStandardUp);
                    break;
                case ButtonImages.gerMainCancelDisable:
                    bt = new Bitmap(Resource1.gerMainCancelDisable);
                    break;
                case ButtonImages.gerMainCancelDown:
                    bt = new Bitmap(Resource1.gerMainCancelDown);
                    break;
                case ButtonImages.gerMainCancelUp:
                    bt = new Bitmap(Resource1.gerMainCancelUp);
                    break;
                case ButtonImages.gerMainFeedbackScreen:
                    bt = new Bitmap(Resource1.gerMainFeedbackScreen);
                    break;
                case ButtonImages.gerMainLineScreen:
                    bt = new Bitmap(Resource1.gerMainLineScreen);
                    break;
                case ButtonImages.gerMainRunLineOverDisable:
                    bt = new Bitmap(Resource1.gerMainRunLineOverDisable);
                    break;
                case ButtonImages.gerMainRunLineOverDown:
                    bt = new Bitmap(Resource1.gerMainRunLineOverDown);
                    break;
                case ButtonImages.gerMainRunLineOverUp:
                    bt = new Bitmap(Resource1.gerMainRunLineOverUp);
                    break;
                case ButtonImages.gerMainRunLinePassDisable:
                    bt = new Bitmap(Resource1.gerMainRunLinePassDisable);
                    break;
                case ButtonImages.gerMainRunLinePassDown:
                    bt = new Bitmap(Resource1.gerMainRunLinePassDown);
                    break;
                case ButtonImages.gerMainRunLinePassUp:
                    bt = new Bitmap(Resource1.gerMainRunLinePassUp);
                    break;
                case ButtonImages.gerMainRunLineUnderDisable:
                    bt = new Bitmap(Resource1.gerMainRunLineUnderDisable);
                    break;
                case ButtonImages.gerMainRunLineUnderDown:
                    bt = new Bitmap(Resource1.gerMainRunLineUnderDown);
                    break;
                case ButtonImages.gerMainRunLineUnderUp:
                    bt = new Bitmap(Resource1.gerMainRunLineUnderUp);
                    break;
                case ButtonImages.gerMainRunOverDisable:
                    bt = new Bitmap(Resource1.gerMainRunOverDisable);
                    break;
                case ButtonImages.gerMainRunOverDown:
                    bt = new Bitmap(Resource1.gerMainRunOverDown);
                    break;
                case ButtonImages.gerMainRunOverUp:
                    bt = new Bitmap(Resource1.gerMainRunOverUp);
                    break;
                case ButtonImages.gerMainRunPassDisable:
                    bt = new Bitmap(Resource1.gerMainRunPassDisable);
                    break;
                case ButtonImages.gerMainRunPassDown:
                    bt = new Bitmap(Resource1.gerMainRunPassDown);
                    break;
                case ButtonImages.gerMainRunPassUp:
                    bt = new Bitmap(Resource1.gerMainRunPassUp);
                    break;
                case ButtonImages.gerMainRunScreen:
                    bt = new Bitmap(Resource1.gerMainRunScreen);
                    break;
                case ButtonImages.gerMainRunTareDisable:
                    bt = new Bitmap(Resource1.gerMainRunTareDisable);
                    break;
                case ButtonImages.gerMainRunTareDown:
                    bt = new Bitmap(Resource1.gerMainRunTareDown);
                    break;
                case ButtonImages.gerMainRunTareUp:
                    bt = new Bitmap(Resource1.gerMainRunTareUp);
                    break;
                case ButtonImages.gerMainRunUnderDisable:
                    bt = new Bitmap(Resource1.gerMainRunUnderDisable);
                    break;
                case ButtonImages.gerMainRunUnderDown:
                    bt = new Bitmap(Resource1.gerMainRunUnderDown);
                    break;
                case ButtonImages.gerMainRunUnderUp:
                    bt = new Bitmap(Resource1.gerMainRunUnderUp);
                    break;
                case ButtonImages.gerMainStatScreen:
                    bt = new Bitmap(Resource1.gerMainStatScreen);
                    break;
                case ButtonImages.gerMainStopScreen:
                    bt = new Bitmap(Resource1.gerMainStopScreen);
                    break;
                case ButtonImages.gerOFF:
                    bt = new Bitmap(Resource1.gerOFF);
                    break;
                case ButtonImages.gerON:
                    bt = new Bitmap(Resource1.gerON);
                    break;
                case ButtonImages.gerON_Black:
                    bt = new Bitmap(Resource1.gerON_Black);
                    break;
                case ButtonImages.gerOFF_Black:
                    bt = new Bitmap(Resource1.gerOFF_Black);
                    break;
                case ButtonImages.gerProductNoDisable:
                    bt = new Bitmap(Resource1.gerProductNoDisable);
                    break;
                case ButtonImages.gerProductNoDown:
                    bt = new Bitmap(Resource1.gerProductNoDown);
                    break;
                case ButtonImages.gerProductNoUp:
                    bt = new Bitmap(Resource1.gerProductNoUp);
                    break;
                case ButtonImages.gerUpdateDisable:
                    bt = new Bitmap(Resource1.gerUpdateDisable);
                    break;
                case ButtonImages.gerUpdateDown:
                    bt = new Bitmap(Resource1.gerUpdateDown);
                    break;
                case ButtonImages.gerUpdateUp:
                    bt = new Bitmap(Resource1.gerUpdateUp);
                    break;
                #endregion

                #region Korean
                case ButtonImages.korBackgroundAutoZero:
                    bt = new Bitmap(Resource1.korBackgroundAutoZero);
                    break;
                case ButtonImages.korBackgroundBottomAddOn:
                    bt = new Bitmap(Resource1.korBackgroundBottomAddOn);
                    break;
                case ButtonImages.korBackgroundBottomBarcode:
                    bt = new Bitmap(Resource1.korBackgroundBottomBarcode);
                    break;
                case ButtonImages.korBackgroundBottomEthernet:
                    bt = new Bitmap(Resource1.korBackgroundBottomEthernet);
                    break;
                case ButtonImages.korBackgroundBottomUserDefine:
                    bt = new Bitmap(Resource1.korBackgroundBottomUserDefine);
                    break;
                case ButtonImages.korBackgroundCalibration:
                    bt = new Bitmap(Resource1.korBackgroundCalibration);
                    break;
                case ButtonImages.korBackgroundCounterOutput:
                    bt = new Bitmap(Resource1.korBackgroundCounterOutput);
                    break;
                case ButtonImages.korBackgroundDataBackup:
                    bt = new Bitmap(Resource1.korBackgroundDataBackup);
                    break;
                case ButtonImages.korBackgroundDataStatistics:
                    bt = new Bitmap(Resource1.korBackgroundDataStatistics);
                    break;
                case ButtonImages.korBackgroundEthernet:
                    bt = new Bitmap(Resource1.korBackgroundEthernet);
                    break;
                case ButtonImages.korBackgroundExternalOutput:
                    bt = new Bitmap(Resource1.korBackgroundExternalOutput);
                    break;
                case ButtonImages.korBackgroundFeedback:
                    bt = new Bitmap(Resource1.korBackgroundFeedback);
                    break;
                case ButtonImages.korBackgroundJudgment:
                    bt = new Bitmap(Resource1.korBackgroundJudgment);
                    break;
                case ButtonImages.korBackgroundJudgment_Auto:
                    bt = new Bitmap(Resource1.korBackgroundJudgment_Auto);
                    break;
                case ButtonImages.korBackgroundJudgment_AutoJudgment:
                    bt = new Bitmap(Resource1.korBackgroundJudgment_AutoJudgment);
                    break;
                case ButtonImages.korBackgroundJudgment_StopWeighing:
                    bt = new Bitmap(Resource1.korBackgroundJudgment_StopWeighing);
                    break;
                case ButtonImages.korBackgroundJudgment_Updown:
                    bt = new Bitmap(Resource1.korBackgroundJudgment_Updown);
                    break;
                case ButtonImages.korBackgroundDispenser:
                    bt = new Bitmap(Resource1.korBackgroundDispenser);
                    break;
                case ButtonImages.korBackgroundProduct:
                    bt = new Bitmap(Resource1.korBackgroundProduct);
                    break;
                case ButtonImages.korBackgroundRandomMode:
                    bt = new Bitmap(Resource1.korBackgroundRandomMode);
                    break;
                case ButtonImages.korBackgroundSerial:
                    bt = new Bitmap(Resource1.korBackgroundSerial);
                    break;
                case ButtonImages.korBackgroundSerialSeparate:
                    bt = new Bitmap(Resource1.korBackgroundSerialSeparate);
                    break;
                case ButtonImages.korBackgroundSorterSetting:
                    bt = new Bitmap(Resource1.korBackgroundSorterSetting);
                    break;
                case ButtonImages.korBackgroundTime:
                    bt = new Bitmap(Resource1.korBackgroundTime);
                    break;
                case ButtonImages.korBackgroundUser:
                    bt = new Bitmap(Resource1.korBackgroundUser);
                    break;
                case ButtonImages.korBackgroundUserLogin:
                    bt = new Bitmap(Resource1.korBackgroundUserLogin);
                    break;
                case ButtonImages.korBypassCountDown:
                    bt = new Bitmap(Resource1.korBypassCountDown);
                    break;
                case ButtonImages.korBypassCountUp:
                    bt = new Bitmap(Resource1.korBypassCountUp);
                    break;
                case ButtonImages.korBypassOccasionDown:
                    bt = new Bitmap(Resource1.korBypassOccasionDown);
                    break;
                case ButtonImages.korBypassOccasionUp:
                    bt = new Bitmap(Resource1.korBypassOccasionUp);
                    break;
                case ButtonImages.korCalibrationCancelDisable:
                    bt = new Bitmap(Resource1.korCalibrationCancelDisable);
                    break;
                case ButtonImages.korCalibrationCancelDown:
                    bt = new Bitmap(Resource1.korCalibrationCancelDown);
                    break;
                case ButtonImages.korCalibrationCancelUp:
                    bt = new Bitmap(Resource1.korCalibrationCancelUp);
                    break;
                case ButtonImages.korCalibrationCounterweightDisable:
                    bt = new Bitmap(Resource1.korCalibrationCounterweightDisable);
                    break;
                case ButtonImages.korCalibrationCounterweightDown:
                    bt = new Bitmap(Resource1.korCalibrationCounterweightDown);
                    break;
                case ButtonImages.korCalibrationCounterweightUp:
                    bt = new Bitmap(Resource1.korCalibrationCounterweightUp);
                    break;
                case ButtonImages.korCalibrationStartDisable:
                    bt = new Bitmap(Resource1.korCalibrationStartDisable);
                    break;
                case ButtonImages.korCalibrationStartDown:
                    bt = new Bitmap(Resource1.korCalibrationStartDown);
                    break;
                case ButtonImages.korCalibrationStartUp:
                    bt = new Bitmap(Resource1.korCalibrationStartUp);
                    break;
                case ButtonImages.korCalibrationZeroDisable:
                    bt = new Bitmap(Resource1.korCalibrationZeroDisable);
                    break;
                case ButtonImages.korCalibrationZeroDown:
                    bt = new Bitmap(Resource1.korCalibrationZeroDown);
                    break;
                case ButtonImages.korCalibrationZeroUp:
                    bt = new Bitmap(Resource1.korCalibrationZeroUp);
                    break;
                case ButtonImages.korFormMainDisplayClearDisable:
                    bt = new Bitmap(Resource1.korFormMainDisplayClearDisable);
                    break;
                case ButtonImages.korFormMainDisplayClearDown:
                    bt = new Bitmap(Resource1.korFormMainDisplayClearDown);
                    break;
                case ButtonImages.korFormMainDisplayClearUp:
                    bt = new Bitmap(Resource1.korFormMainDisplayClearUp);
                    break;
                case ButtonImages.korFormMainDisplayDeviationUp:
                    bt = new Bitmap(Resource1.korFormMainDisplayDeviationUp);
                    break;
                case ButtonImages.korFormMainDisplayPrintDisable:
                    bt = new Bitmap(Resource1.korFormMainDisplayPrintDisable);
                    break;
                case ButtonImages.korFormMainDisplayPrintDown:
                    bt = new Bitmap(Resource1.korFormMainDisplayPrintDown);
                    break;
                case ButtonImages.korFormMainDisplayPrintUp:
                    bt = new Bitmap(Resource1.korFormMainDisplayPrintUp);
                    break;
                case ButtonImages.korFormMainDisplayScreenDisable:
                    bt = new Bitmap(Resource1.korFormMainDisplayScreenDisable);
                    break;
                case ButtonImages.korFormMainDisplayScreenDown:
                    bt = new Bitmap(Resource1.korFormMainDisplayScreenDown);
                    break;
                case ButtonImages.korFormMainDisplayScreenUp:
                    bt = new Bitmap(Resource1.korFormMainDisplayScreenUp);
                    break;
                case ButtonImages.korFormMainDisplayWeightUp:
                    bt = new Bitmap(Resource1.korFormMainDisplayWeightUp);
                    break;
                case ButtonImages.korFormMainDisplayZeroDisable:
                    bt = new Bitmap(Resource1.korFormMainDisplayZeroDisable);
                    break;
                case ButtonImages.korFormMainDisplayZeroDown:
                    bt = new Bitmap(Resource1.korFormMainDisplayZeroDown);
                    break;
                case ButtonImages.korFormMainDisplayZeroUp:
                    bt = new Bitmap(Resource1.korFormMainDisplayZeroUp);
                    break;
                case ButtonImages.korFormMainLoginCancelDisable:
                    bt = new Bitmap(Resource1.korFormMainLoginCancelDisable);
                    break;
                case ButtonImages.korFormMainLoginCancelDown:
                    bt = new Bitmap(Resource1.korFormMainLoginCancelDown);
                    break;
                case ButtonImages.korFormMainLoginCancelUp:
                    bt = new Bitmap(Resource1.korFormMainLoginCancelUp);
                    break;
                case ButtonImages.korFormMainLoginDisable:
                    bt = new Bitmap(Resource1.korFormMainLoginDisable);
                    break;
                case ButtonImages.korFormMainLoginDown:
                    bt = new Bitmap(Resource1.korFormMainLoginDown);
                    break;
                case ButtonImages.korFormMainLoginUp:
                    bt = new Bitmap(Resource1.korFormMainLoginUp);
                    break;
                case ButtonImages.korFormMenuConfigDisable:
                    bt = new Bitmap(Resource1.korFormMenuConfigDisable);
                    break;
                case ButtonImages.korFormMenuConfigDown:
                    bt = new Bitmap(Resource1.korFormMenuConfigDown);
                    break;
                case ButtonImages.korFormMenuConfigUp:
                    bt = new Bitmap(Resource1.korFormMenuConfigUp);
                    break;
                case ButtonImages.korFormMenuDefaultDisable:
                    bt = new Bitmap(Resource1.korFormMenuDefaultDisable);
                    break;
                case ButtonImages.korFormMenuDefaultDown:
                    bt = new Bitmap(Resource1.korFormMenuDefaultDown);
                    break;
                case ButtonImages.korFormMenuDefaultUp:
                    bt = new Bitmap(Resource1.korFormMenuDefaultUp);
                    break;
                case ButtonImages.korFormMenuEquipmentDisable:
                    bt = new Bitmap(Resource1.korFormMenuEquipmentDisable);
                    break;
                case ButtonImages.korFormMenuEquipmentDown:
                    bt = new Bitmap(Resource1.korFormMenuEquipmentDown);
                    break;
                case ButtonImages.korFormMenuEquipmentUp:
                    bt = new Bitmap(Resource1.korFormMenuEquipmentUp);
                    break;
                case ButtonImages.korFormMenuInformationDisable:
                    bt = new Bitmap(Resource1.korFormMenuInformationDisable);
                    break;
                case ButtonImages.korFormMenuInformationDown:
                    bt = new Bitmap(Resource1.korFormMenuInformationDown);
                    break;
                case ButtonImages.korFormMenuInformationUp:
                    bt = new Bitmap(Resource1.korFormMenuInformationUp);
                    break;
                case ButtonImages.korFormMenuSystemDisable:
                    bt = new Bitmap(Resource1.korFormMenuSystemDisable);
                    break;
                case ButtonImages.korFormMenuSystemDown:
                    bt = new Bitmap(Resource1.korFormMenuSystemDown);
                    break;
                case ButtonImages.korFormMenuSystemUp:
                    bt = new Bitmap(Resource1.korFormMenuSystemUp);
                    break;
                case ButtonImages.korHelpAlarmDisable:
                    bt = new Bitmap(Resource1.korHelpAlarmDisable);
                    break;
                case ButtonImages.korHelpAlarmDown:
                    bt = new Bitmap(Resource1.korHelpAlarmDown);
                    break;
                case ButtonImages.korHelpAlarmUp:
                    bt = new Bitmap(Resource1.korHelpAlarmUp);
                    break;
                case ButtonImages.korHelpASDisable:
                    bt = new Bitmap(Resource1.korHelpASDisable);
                    break;
                case ButtonImages.korHelpASDown:
                    bt = new Bitmap(Resource1.korHelpASDown);
                    break;
                case ButtonImages.korHelpASUp:
                    bt = new Bitmap(Resource1.korHelpASUp);
                    break;
                case ButtonImages.korHelpAutoZeroDisable:
                    bt = new Bitmap(Resource1.korHelpAutoZeroDisable);
                    break;
                case ButtonImages.korHelpAutoZeroDown:
                    bt = new Bitmap(Resource1.korHelpAutoZeroDown);
                    break;
                case ButtonImages.korHelpAutoZeroUp:
                    bt = new Bitmap(Resource1.korHelpAutoZeroUp);
                    break;
                case ButtonImages.korHelpCalibrationDisable:
                    bt = new Bitmap(Resource1.korHelpCalibrationDisable);
                    break;
                case ButtonImages.korHelpCalibrationDown:
                    bt = new Bitmap(Resource1.korHelpCalibrationDown);
                    break;
                case ButtonImages.korHelpCalibrationUp:
                    bt = new Bitmap(Resource1.korHelpCalibrationUp);
                    break;
                case ButtonImages.korHelpCountingOutputDisable:
                    bt = new Bitmap(Resource1.korHelpCountingOutputDisable);
                    break;
                case ButtonImages.korHelpCountingOutputDown:
                    bt = new Bitmap(Resource1.korHelpCountingOutputDown);
                    break;
                case ButtonImages.korHelpCountingOutputUp:
                    bt = new Bitmap(Resource1.korHelpCountingOutputUp);
                    break;
                case ButtonImages.korHelpDataBackupDisable:
                    bt = new Bitmap(Resource1.korHelpDataBackupDisable);
                    break;
                case ButtonImages.korHelpDataBackupDown:
                    bt = new Bitmap(Resource1.korHelpDataBackupDown);
                    break;
                case ButtonImages.korHelpDataBackupUp:
                    bt = new Bitmap(Resource1.korHelpDataBackupUp);
                    break;
                case ButtonImages.korHelpDataStatisticsDisable:
                    bt = new Bitmap(Resource1.korHelpDataStatisticsDisable);
                    break;
                case ButtonImages.korHelpDataStatisticsDown:
                    bt = new Bitmap(Resource1.korHelpDataStatisticsDown);
                    break;
                case ButtonImages.korHelpDataStatisticsUp:
                    bt = new Bitmap(Resource1.korHelpDataStatisticsUp);
                    break;
                case ButtonImages.korHelpEngineerDisable:
                    bt = new Bitmap(Resource1.korHelpEngineerDisable);
                    break;
                case ButtonImages.korHelpEngineerDown:
                    bt = new Bitmap(Resource1.korHelpEngineerDown);
                    break;
                case ButtonImages.korHelpEngineerUp:
                    bt = new Bitmap(Resource1.korHelpEngineerUp);
                    break;
                case ButtonImages.korHelpEthernetDisable:
                    bt = new Bitmap(Resource1.korHelpEthernetDisable);
                    break;
                case ButtonImages.korHelpEthernetDown:
                    bt = new Bitmap(Resource1.korHelpEthernetDown);
                    break;
                case ButtonImages.korHelpEthernetUp:
                    bt = new Bitmap(Resource1.korHelpEthernetUp);
                    break;
                case ButtonImages.korHelpEquipmentTestDisable:
                    bt = new Bitmap(Resource1.korHelpEquipmentTestDisable);
                    break;
                case ButtonImages.korHelpEquipmentTestDown:
                    bt = new Bitmap(Resource1.korHelpEquipmentTestDown);
                    break;
                case ButtonImages.korHelpEquipmentTestUp:
                    bt = new Bitmap(Resource1.korHelpEquipmentTestUp);
                    break;
                case ButtonImages.korHelpExternalOutputDisable:
                    bt = new Bitmap(Resource1.korHelpExternalOutputDisable);
                    break;
                case ButtonImages.korHelpExternalOutputDown:
                    bt = new Bitmap(Resource1.korHelpExternalOutputDown);
                    break;
                case ButtonImages.korHelpExternalOutputUp:
                    bt = new Bitmap(Resource1.korHelpExternalOutputUp);
                    break;
                case ButtonImages.korHelpFunctionDisable:
                    bt = new Bitmap(Resource1.korHelpFunctionDisable);
                    break;
                case ButtonImages.korHelpFunctionDown:
                    bt = new Bitmap(Resource1.korHelpFunctionDown);
                    break;
                case ButtonImages.korHelpFunctionUp:
                    bt = new Bitmap(Resource1.korHelpFunctionUp);
                    break;
                case ButtonImages.korHelpInformationDisable:
                    bt = new Bitmap(Resource1.korHelpInformationDisable);
                    break;
                case ButtonImages.korHelpInformationDown:
                    bt = new Bitmap(Resource1.korHelpInformationDown);
                    break;
                case ButtonImages.korHelpInformationUp:
                    bt = new Bitmap(Resource1.korHelpInformationUp);
                    break;
                case ButtonImages.korHelpInitializationDisable:
                    bt = new Bitmap(Resource1.korHelpInitializationDisable);
                    break;
                case ButtonImages.korHelpInitializationDown:
                    bt = new Bitmap(Resource1.korHelpInitializationDown);
                    break;
                case ButtonImages.korHelpInitializationUp:
                    bt = new Bitmap(Resource1.korHelpInitializationUp);
                    break;
                case ButtonImages.korHelpIOTestDisable:
                    bt = new Bitmap(Resource1.korHelpIOTestDisable);
                    break;
                case ButtonImages.korHelpIOTestDown:
                    bt = new Bitmap(Resource1.korHelpIOTestDown);
                    break;
                case ButtonImages.korHelpIOTestUp:
                    bt = new Bitmap(Resource1.korHelpIOTestUp);
                    break;
                case ButtonImages.korHelpItemDisable:
                    bt = new Bitmap(Resource1.korHelpItemDisable);
                    break;
                case ButtonImages.korHelpItemDown:
                    bt = new Bitmap(Resource1.korHelpItemDown);
                    break;
                case ButtonImages.korHelpItemUp:
                    bt = new Bitmap(Resource1.korHelpItemUp);
                    break;
                case ButtonImages.korHelpJudgmentAutoDisable:
                    bt = new Bitmap(Resource1.korHelpJudgmentAutoDisable);
                    break;
                case ButtonImages.korHelpJudgmentAutoDown:
                    bt = new Bitmap(Resource1.korHelpJudgmentAutoDown);
                    break;
                case ButtonImages.korHelpJudgmentAutoUp:
                    bt = new Bitmap(Resource1.korHelpJudgmentAutoUp);
                    break;
                case ButtonImages.korHelpJudgmentDisable:
                    bt = new Bitmap(Resource1.korHelpJudgmentDisable);
                    break;
                case ButtonImages.korHelpJudgmentDown:
                    bt = new Bitmap(Resource1.korHelpJudgmentDown);
                    break;
                case ButtonImages.korHelpJudgmentManualDisable:
                    bt = new Bitmap(Resource1.korHelpJudgmentManualDisable);
                    break;
                case ButtonImages.korHelpJudgmentManualDown:
                    bt = new Bitmap(Resource1.korHelpJudgmentManualDown);
                    break;
                case ButtonImages.korHelpJudgmentManualUp:
                    bt = new Bitmap(Resource1.korHelpJudgmentManualUp);
                    break;
                case ButtonImages.korHelpJudgmentUp:
                    bt = new Bitmap(Resource1.korHelpJudgmentUp);
                    break;
                case ButtonImages.korHelpOptionBoardDisable:
                    bt = new Bitmap(Resource1.korHelpOptionBoardDisable);
                    break;
                case ButtonImages.korHelpOptionBoardDown:
                    bt = new Bitmap(Resource1.korHelpOptionBoardDown);
                    break;
                case ButtonImages.korHelpOptionBoardUp:
                    bt = new Bitmap(Resource1.korHelpOptionBoardUp);
                    break;
                case ButtonImages.korHelpOptionDisable:
                    bt = new Bitmap(Resource1.korHelpOptionDisable);
                    break;
                case ButtonImages.korHelpOptionDown:
                    bt = new Bitmap(Resource1.korHelpOptionDown);
                    break;
                case ButtonImages.korHelpOptionUp:
                    bt = new Bitmap(Resource1.korHelpOptionUp);
                    break;
                case ButtonImages.korHelpSerialCOM1Disable:
                    bt = new Bitmap(Resource1.korHelpSerialCOM1Disable);
                    break;
                case ButtonImages.korHelpSerialCOM1Down:
                    bt = new Bitmap(Resource1.korHelpSerialCOM1Down);
                    break;
                case ButtonImages.korHelpSerialCOM1Up:
                    bt = new Bitmap(Resource1.korHelpSerialCOM1Up);
                    break;
                case ButtonImages.korHelpSerialCOM3Disable:
                    bt = new Bitmap(Resource1.korHelpSerialCOM3Disable);
                    break;
                case ButtonImages.korHelpSerialCOM3Down:
                    bt = new Bitmap(Resource1.korHelpSerialCOM3Down);
                    break;
                case ButtonImages.korHelpSerialCOM3Up:
                    bt = new Bitmap(Resource1.korHelpSerialCOM3Up);
                    break;
                case ButtonImages.korHelpSerialCOM4Disable:
                    bt = new Bitmap(Resource1.korHelpSerialCOM4Disable);
                    break;
                case ButtonImages.korHelpSerialCOM4Down:
                    bt = new Bitmap(Resource1.korHelpSerialCOM4Down);
                    break;
                case ButtonImages.korHelpSerialCOM4Up:
                    bt = new Bitmap(Resource1.korHelpSerialCOM4Up);
                    break;
                case ButtonImages.korHelpSerialDisable:
                    bt = new Bitmap(Resource1.korHelpSerialDisable);
                    break;
                case ButtonImages.korHelpSerialDown:
                    bt = new Bitmap(Resource1.korHelpSerialDown);
                    break;
                case ButtonImages.korHelpSerialUp:
                    bt = new Bitmap(Resource1.korHelpSerialUp);
                    break;
                case ButtonImages.korHelpSorterDisable:
                    bt = new Bitmap(Resource1.korHelpSorterDisable);
                    break;
                case ButtonImages.korHelpSorterDown:
                    bt = new Bitmap(Resource1.korHelpSorterDown);
                    break;
                case ButtonImages.korHelpSorterUp:
                    bt = new Bitmap(Resource1.korHelpSorterUp);
                    break;
                case ButtonImages.korHelpTimeDisable:
                    bt = new Bitmap(Resource1.korHelpTimeDisable);
                    break;
                case ButtonImages.korHelpTimeDown:
                    bt = new Bitmap(Resource1.korHelpTimeDown);
                    break;
                case ButtonImages.korHelpTimeUp:
                    bt = new Bitmap(Resource1.korHelpTimeUp);
                    break;
                case ButtonImages.korHelpUpdateDisable:
                    bt = new Bitmap(Resource1.korHelpUpdateDisable);
                    break;
                case ButtonImages.korHelpUpdateDown:
                    bt = new Bitmap(Resource1.korHelpUpdateDown);
                    break;
                case ButtonImages.korHelpUpdateUp:
                    bt = new Bitmap(Resource1.korHelpUpdateUp);
                    break;
                case ButtonImages.korHelpUserDisable:
                    bt = new Bitmap(Resource1.korHelpUserDisable);
                    break;
                case ButtonImages.korHelpUserDown:
                    bt = new Bitmap(Resource1.korHelpUserDown);
                    break;
                case ButtonImages.korHelpUserUp:
                    bt = new Bitmap(Resource1.korHelpUserUp);
                    break;
                case ButtonImages.korJudgmentStandardDisable:
                    bt = new Bitmap(Resource1.korJudgmentStandardDisable);
                    break;
                case ButtonImages.korJudgmentStandardDown:
                    bt = new Bitmap(Resource1.korJudgmentStandardDown);
                    break;
                case ButtonImages.korJudgmentStandardUp:
                    bt = new Bitmap(Resource1.korJudgmentStandardUp);
                    break;
                case ButtonImages.korMainFeedbackScreen:
                    bt = new Bitmap(Resource1.korMainFeedbackScreen);
                    break;
                case ButtonImages.korMainLineScreen:
                    bt = new Bitmap(Resource1.korMainLineScreen);
                    break;
                case ButtonImages.korMainRunLineOverDisable:
                    bt = new Bitmap(Resource1.korMainRunLineOverDisable);
                    break;
                case ButtonImages.korMainRunLineOverDown:
                    bt = new Bitmap(Resource1.korMainRunLineOverDown);
                    break;
                case ButtonImages.korMainRunLineOverUp:
                    bt = new Bitmap(Resource1.korMainRunLineOverUp);
                    break;
                case ButtonImages.korMainRunLinePassDisable:
                    bt = new Bitmap(Resource1.korMainRunLinePassDisable);
                    break;
                case ButtonImages.korMainRunLinePassDown:
                    bt = new Bitmap(Resource1.korMainRunLinePassDown);
                    break;
                case ButtonImages.korMainRunLinePassUp:
                    bt = new Bitmap(Resource1.korMainRunLinePassUp);
                    break;
                case ButtonImages.korMainRunLineUnderDisable:
                    bt = new Bitmap(Resource1.korMainRunLineUnderDisable);
                    break;
                case ButtonImages.korMainRunLineUnderDown:
                    bt = new Bitmap(Resource1.korMainRunLineUnderDown);
                    break;
                case ButtonImages.korMainRunLineUnderUp:
                    bt = new Bitmap(Resource1.korMainRunLineUnderUp);
                    break;
                case ButtonImages.korMainRunOverDisable:
                    bt = new Bitmap(Resource1.korMainRunOverDisable);
                    break;
                case ButtonImages.korMainRunOverDown:
                    bt = new Bitmap(Resource1.korMainRunOverDown);
                    break;
                case ButtonImages.korMainRunOverUp:
                    bt = new Bitmap(Resource1.korMainRunOverUp);
                    break;
                case ButtonImages.korMainRunPassDisable:
                    bt = new Bitmap(Resource1.korMainRunPassDisable);
                    break;
                case ButtonImages.korMainRunPassDown:
                    bt = new Bitmap(Resource1.korMainRunPassDown);
                    break;
                case ButtonImages.korMainRunPassUp:
                    bt = new Bitmap(Resource1.korMainRunPassUp);
                    break;
                case ButtonImages.korMainRunScreen:
                    bt = new Bitmap(Resource1.korMainRunScreen);
                    break;
                case ButtonImages.korMainRunTareDisable:
                    bt = new Bitmap(Resource1.korMainRunTareDisable);
                    break;
                case ButtonImages.korMainRunTareDown:
                    bt = new Bitmap(Resource1.korMainRunTareDown);
                    break;
                case ButtonImages.korMainRunTareUp:
                    bt = new Bitmap(Resource1.korMainRunTareUp);
                    break;
                case ButtonImages.korMainRunUnderDisable:
                    bt = new Bitmap(Resource1.korMainRunUnderDisable);
                    break;
                case ButtonImages.korMainRunUnderDown:
                    bt = new Bitmap(Resource1.korMainRunUnderDown);
                    break;
                case ButtonImages.korMainRunUnderUp:
                    bt = new Bitmap(Resource1.korMainRunUnderUp);
                    break;
                case ButtonImages.korMainStatScreen:
                    bt = new Bitmap(Resource1.korMainStatScreen);
                    break;
                case ButtonImages.korNumKeypadCancelDown:
                    bt = new Bitmap(Resource1.korNumKeypadCancelDown);
                    break;
                case ButtonImages.korNumKeypadCancelUp:
                    bt = new Bitmap(Resource1.korNumKeypadCancelUp);
                    break;
                case ButtonImages.korNumKeypadInputBigDown:
                    bt = new Bitmap(Resource1.korNumKeypadInputBigDown);
                    break;
                case ButtonImages.korNumKeypadInputBigUp:
                    bt = new Bitmap(Resource1.korNumKeypadInputBigUp);
                    break;
                case ButtonImages.korNumKeypadInputSmallDown:
                    bt = new Bitmap(Resource1.korNumKeypadInputSmallDown);
                    break;
                case ButtonImages.korNumKeypadInputSmallUp:
                    bt = new Bitmap(Resource1.korNumKeypadInputSmallUp);
                    break;
                #endregion

                #region Russian
                case ButtonImages.rusBackgroundAutoZero:
                    bt = new Bitmap(Resource1.rusBackgroundAutoZero);
                    break;
                case ButtonImages.rusBackgroundBottomAddOn:
                    bt = new Bitmap(Resource1.rusBackgroundBottomAddOn);
                    break;
                case ButtonImages.rusBackgroundBottomEthernet:
                    bt = new Bitmap(Resource1.rusBackgroundBottomEthernet);
                    break;
                case ButtonImages.rusBackgroundCalibration:
                    bt = new Bitmap(Resource1.rusBackgroundCalibration);
                    break;
                case ButtonImages.rusBackgroundCounterOutput:
                    bt = new Bitmap(Resource1.rusBackgroundCounterOutput);
                    break;
                case ButtonImages.rusBackgroundDataBackup:
                    bt = new Bitmap(Resource1.rusBackgroundDataBackup);
                    break;
                case ButtonImages.rusBackgroundDataStatistics:
                    bt = new Bitmap(Resource1.rusBackgroundDataStatistics);
                    break;
                case ButtonImages.rusBackgroundDispenser:
                    bt = new Bitmap(Resource1.rusBackgroundDispenser);
                    break;
                case ButtonImages.rusBackgroundEthernet:
                    bt = new Bitmap(Resource1.rusBackgroundEthernet);
                    break;
                case ButtonImages.rusBackgroundExternalOutput:
                    bt = new Bitmap(Resource1.rusBackgroundExternalOutput);
                    break;
                case ButtonImages.rusBackgroundFeedback:
                    bt = new Bitmap(Resource1.rusBackgroundFeedback);
                    break;
                case ButtonImages.rusBackgroundJudgment:
                    bt = new Bitmap(Resource1.rusBackgroundJudgment);
                    break;
                case ButtonImages.rusBackgroundJudgment_Auto:
                    bt = new Bitmap(Resource1.rusBackgroundJudgment_Auto);
                    break;
                case ButtonImages.rusBackgroundJudgment_StopWeighing:
                    bt = new Bitmap(Resource1.rusBackgroundJudgment_StopWeighing);
                    break;
                case ButtonImages.rusBackgroundJudgment_Updown:
                    bt = new Bitmap(Resource1.rusBackgroundJudgment_Updown);
                    break;
                case ButtonImages.rusBackgroundProduct:
                    bt = new Bitmap(Resource1.rusBackgroundProduct);
                    break;
                case ButtonImages.rusBackgroundRandomMode:
                    bt = new Bitmap(Resource1.rusBackgroundRandomMode);
                    break;
                case ButtonImages.rusBackgroundSerialSaparate:
                    bt = new Bitmap(Resource1.rusBackgroundSerialSeparate);
                    break;
                case ButtonImages.rusBackgroundSorterSetting:
                    bt = new Bitmap(Resource1.rusBackgroundSorterSetting);
                    break;
                case ButtonImages.rusBackgroundTime:
                    bt = new Bitmap(Resource1.rusBackgroundTime);
                    break;
                case ButtonImages.rusBackgroundUser:
                    bt = new Bitmap(Resource1.rusBackgroundUser);
                    break;
                case ButtonImages.rusBackgroundUserLogin:
                    bt = new Bitmap(Resource1.rusBackgroundUserLogin);
                    break;
                case ButtonImages.rusBypassCountDown:
                    bt = new Bitmap(Resource1.rusBypassCountDown);
                    break;
                case ButtonImages.rusBypassCountUp:
                    bt = new Bitmap(Resource1.rusBypassCountUp);
                    break;
                case ButtonImages.rusBypassOccasionDown:
                    bt = new Bitmap(Resource1.rusBypassOccasionDown);
                    break;
                case ButtonImages.rusBypassOccasionUp:
                    bt = new Bitmap(Resource1.rusBypassOccasionUp);
                    break;
                case ButtonImages.rusCalibrationCancelDisable:
                    bt = new Bitmap(Resource1.rusCalibrationCancelDisable);
                    break;
                case ButtonImages.rusCalibrationCancelDown:
                    bt = new Bitmap(Resource1.rusCalibrationCancelDown);
                    break;
                case ButtonImages.rusCalibrationCancelUp:
                    bt = new Bitmap(Resource1.rusCalibrationCancelUp);
                    break;
                case ButtonImages.rusCalibrationCounterweightDisable:
                    bt = new Bitmap(Resource1.rusCalibrationCounterweightDisable);
                    break;
                case ButtonImages.rusCalibrationCounterweightDown:
                    bt = new Bitmap(Resource1.rusCalibrationCounterweightDown);
                    break;
                case ButtonImages.rusCalibrationCounterweightUp:
                    bt = new Bitmap(Resource1.rusCalibrationCounterweightUp);
                    break;
                case ButtonImages.rusCalibrationStartDisable:
                    bt = new Bitmap(Resource1.rusCalibrationStartDisable);
                    break;
                case ButtonImages.rusCalibrationStartDown:
                    bt = new Bitmap(Resource1.rusCalibrationStartDown);
                    break;
                case ButtonImages.rusCalibrationStartUp:
                    bt = new Bitmap(Resource1.rusCalibrationStartUp);
                    break;
                case ButtonImages.rusCalibrationZeroDisable:
                    bt = new Bitmap(Resource1.rusCalibrationZeroDisable);
                    break;
                case ButtonImages.rusCalibrationZeroDown:
                    bt = new Bitmap(Resource1.rusCalibrationZeroDown);
                    break;
                case ButtonImages.rusCalibrationZeroUp:
                    bt = new Bitmap(Resource1.rusCalibrationZeroUp);
                    break;
                case ButtonImages.rusFormMainDisplayClearDisable:
                    bt = new Bitmap(Resource1.rusFormMainDisplayClearDisable);
                    break;
                case ButtonImages.rusFormMainDisplayClearDown:
                    bt = new Bitmap(Resource1.rusFormMainDisplayClearDown);
                    break;
                case ButtonImages.rusFormMainDisplayClearUp:
                    bt = new Bitmap(Resource1.rusFormMainDisplayClearUp);
                    break;
                case ButtonImages.rusFormMainDisplayDeviationUp:
                    bt = new Bitmap(Resource1.rusFormMainDisplayDeviationUp);
                    break;
                case ButtonImages.rusFormMainDisplayLogOutDown:
                    bt = new Bitmap(Resource1.rusFormMainDisplayLogOutDown);
                    break;
                case ButtonImages.rusFormMainDisplayLoginUp:
                    bt = new Bitmap(Resource1.rusFormMainDisplayLoginUp);
                    break;
                case ButtonImages.rusFormMainDisplayLoginDisable:
                    bt = new Bitmap(Resource1.rusFormMainDisplayLoginDisable);
                    break;
                case ButtonImages.rusFormMainDisplayPrintDisable:
                    bt = new Bitmap(Resource1.rusFormMainDisplayPrintDisable);
                    break;
                case ButtonImages.rusFormMainDisplayPrintDown:
                    bt = new Bitmap(Resource1.rusFormMainDisplayPrintDown);
                    break;
                case ButtonImages.rusFormMainDisplayPrintUp:
                    bt = new Bitmap(Resource1.rusFormMainDisplayPrintUp);
                    break;
                case ButtonImages.rusFormMainDisplayScreenDisable:
                    bt = new Bitmap(Resource1.rusFormMainDisplayScreenDisable);
                    break;
                case ButtonImages.rusFormMainDisplayScreenDown:
                    bt = new Bitmap(Resource1.rusFormMainDisplayScreenDown);
                    break;
                case ButtonImages.rusFormMainDisplayScreenUp:
                    bt = new Bitmap(Resource1.rusFormMainDisplayScreenUp);
                    break;
                case ButtonImages.rusFormMainDisplayWeightUp:
                    bt = new Bitmap(Resource1.rusFormMainDisplayWeightUp);
                    break;
                case ButtonImages.rusFormMainDisplayZeroDisable:
                    bt = new Bitmap(Resource1.rusFormMainDisplayZeroDisable);
                    break;
                case ButtonImages.rusFormMainDisplayZeroDown:
                    bt = new Bitmap(Resource1.rusFormMainDisplayZeroDown);
                    break;
                case ButtonImages.rusFormMainDisplayZeroUp:
                    bt = new Bitmap(Resource1.rusFormMainDisplayZeroUp);
                    break;
                case ButtonImages.rusFormMenuConfigDisable:
                    bt = new Bitmap(Resource1.rusFormMenuConfigDisable);
                    break;
                case ButtonImages.rusFormMenuConfigDown:
                    bt = new Bitmap(Resource1.rusFormMenuConfigDown);
                    break;
                case ButtonImages.rusFormMenuConfigUp:
                    bt = new Bitmap(Resource1.rusFormMenuConfigUp);
                    break;
                case ButtonImages.rusFormMenuDefaultDisable:
                    bt = new Bitmap(Resource1.rusFormMenuDefaultDisable);
                    break;
                case ButtonImages.rusFormMenuDefaultDown:
                    bt = new Bitmap(Resource1.rusFormMenuDefaultDown);
                    break;
                case ButtonImages.rusFormMenuDefaultUp:
                    bt = new Bitmap(Resource1.rusFormMenuDefaultUp);
                    break;                
                case ButtonImages.rusFormMenuEquipmentDisable:
                    bt = new Bitmap(Resource1.rusFormMenuEquipmentDisable);
                    break;
                case ButtonImages.rusFormMenuEquipmentDown:
                    bt = new Bitmap(Resource1.rusFormMenuEquipmentDown);
                    break;
                case ButtonImages.rusFormMenuEquipmentUp:
                    bt = new Bitmap(Resource1.rusFormMenuEquipmentUp);
                    break;
                case ButtonImages.rusFormMenuInformationDisable:
                    bt = new Bitmap(Resource1.rusFormMenuInformationDisable);
                    break;
                case ButtonImages.rusFormMenuInformationDown:
                    bt = new Bitmap(Resource1.rusFormMenuInformationDown);
                    break;
                case ButtonImages.rusFormMenuInformationUp:
                    bt = new Bitmap(Resource1.rusFormMenuInformationUp);
                    break;
                case ButtonImages.rusFormMenuSystemDisable:
                    bt = new Bitmap(Resource1.rusFormMenuSystemDisable);
                    break;
                case ButtonImages.rusFormMenuSystemDown:
                    bt = new Bitmap(Resource1.rusFormMenuSystemDown);
                    break;
                case ButtonImages.rusFormMenuSystemUp:
                    bt = new Bitmap(Resource1.rusFormMenuSystemUp);
                    break;
                case ButtonImages.rusHelpASDisable:
                    bt = new Bitmap(Resource1.rusHelpASDisable);
                    break;
                case ButtonImages.rusHelpASDown:
                    bt = new Bitmap(Resource1.rusHelpASDown);
                    break;
                case ButtonImages.rusHelpASUp:
                    bt = new Bitmap(Resource1.rusHelpASUp);
                    break;
                case ButtonImages.rusHelpAutoZeroDisable:
                    bt = new Bitmap(Resource1.rusHelpAutoZeroDisable);
                    break;
                case ButtonImages.rusHelpAutoZeroDown:
                    bt = new Bitmap(Resource1.rusHelpAutoZeroDown);
                    break;
                case ButtonImages.rusHelpAutoZeroUp:
                    bt = new Bitmap(Resource1.rusHelpAutoZeroUp);
                    break;
                case ButtonImages.rusHelpCalibrationDisable:
                    bt = new Bitmap(Resource1.rusHelpCalibrationDisable);
                    break;
                case ButtonImages.rusHelpCalibrationDown:
                    bt = new Bitmap(Resource1.rusHelpCalibrationDown);
                    break;
                case ButtonImages.rusHelpCalibrationUp:
                    bt = new Bitmap(Resource1.rusHelpCalibrationUp);
                    break;
                case ButtonImages.rusHelpCountingOutputDisable:
                    bt = new Bitmap(Resource1.rusHelpCountingOutputDisable);
                    break;
                case ButtonImages.rusHelpCountingOutputDown:
                    bt = new Bitmap(Resource1.rusHelpCountingOutputDown);
                    break;
                case ButtonImages.rusHelpCountingOutputUp:
                    bt = new Bitmap(Resource1.rusHelpCountingOutputUp);
                    break;
                case ButtonImages.rusHelpDataBackupDisable:
                    bt = new Bitmap(Resource1.rusHelpDataBackupDisable);
                    break;
                case ButtonImages.rusHelpDataBackupDown:
                    bt = new Bitmap(Resource1.rusHelpDataBackupDown);
                    break;
                case ButtonImages.rusHelpDataBackupUp:
                    bt = new Bitmap(Resource1.rusHelpDataBackupUp);
                    break;
                case ButtonImages.rusHelpDataStatisticsDisable:
                    bt = new Bitmap(Resource1.rusHelpDataStatisticsDisable);
                    break;
                case ButtonImages.rusHelpDataStatisticsDown:
                    bt = new Bitmap(Resource1.rusHelpDataStatisticsDown);
                    break;
                case ButtonImages.rusHelpDataStatisticsUp:
                    bt = new Bitmap(Resource1.rusHelpDataStatisticsUp);
                    break;
                case ButtonImages.rusHelpEngineerDisable:
                    bt = new Bitmap(Resource1.rusHelpEngineerDisable);
                    break;
                case ButtonImages.rusHelpEngineerDown:
                    bt = new Bitmap(Resource1.rusHelpEngineerDown);
                    break;
                case ButtonImages.rusHelpEngineerUp:
                    bt = new Bitmap(Resource1.rusHelpEngineerUp);
                    break;
                case ButtonImages.rusHelpEquipmentTestDisable:
                    bt = new Bitmap(Resource1.rusHelpEquipmentTestDisable);
                    break;
                case ButtonImages.rusHelpEquipmentTestDown:
                    bt = new Bitmap(Resource1.rusHelpEquipmentTestDown);
                    break;
                case ButtonImages.rusHelpEquipmentTestUp:
                    bt = new Bitmap(Resource1.rusHelpEquipmentTestUp);
                    break;
                case ButtonImages.rusHelpEthernetDisable:
                    bt = new Bitmap(Resource1.rusHelpEthernetDisable);
                    break;
                case ButtonImages.rusHelpEthernetDown:
                    bt = new Bitmap(Resource1.rusHelpEthernetDown);
                    break;
                case ButtonImages.rusHelpEthernetUp:
                    bt = new Bitmap(Resource1.rusHelpEthernetUp);
                    break;
                case ButtonImages.rusHelpExternalOutputDisable:
                    bt = new Bitmap(Resource1.rusHelpExternalOutputDisable);
                    break;
                case ButtonImages.rusHelpExternalOutputDown:
                    bt = new Bitmap(Resource1.rusHelpExternalOutputDown);
                    break;
                case ButtonImages.rusHelpExternalOutputUp:
                    bt = new Bitmap(Resource1.rusHelpExternalOutputUp);
                    break;
                case ButtonImages.rusHelpFunctionDisable:
                    bt = new Bitmap(Resource1.rusHelpFunctionDisable);
                    break;
                case ButtonImages.rusHelpFunctionDown:
                    bt = new Bitmap(Resource1.rusHelpFunctionDown);
                    break;
                case ButtonImages.rusHelpFunctionUp:
                    bt = new Bitmap(Resource1.rusHelpFunctionUp);
                    break;
                case ButtonImages.rusHelpInformationDisable:
                    bt = new Bitmap(Resource1.rusHelpInformationDisable);
                    break;
                case ButtonImages.rusHelpInformationDown:
                    bt = new Bitmap(Resource1.rusHelpInformationDown);
                    break;
                case ButtonImages.rusHelpInformationUp:
                    bt = new Bitmap(Resource1.rusHelpInformationUp);
                    break;
                case ButtonImages.rusHelpInitializationDisable:
                    bt = new Bitmap(Resource1.rusHelpInitializationDisable);
                    break;
                case ButtonImages.rusHelpInitializationDown:
                    bt = new Bitmap(Resource1.rusHelpInitializationDown);
                    break;
                case ButtonImages.rusHelpInitializationUp:
                    bt = new Bitmap(Resource1.rusHelpInitializationUp);
                    break;
                case ButtonImages.rusHelpIOTestDisable:
                    bt = new Bitmap(Resource1.rusHelpIOTestDisable);
                    break;
                case ButtonImages.rusHelpIOTestDown:
                    bt = new Bitmap(Resource1.rusHelpIOTestDown);
                    break;
                case ButtonImages.rusHelpIOTestUp:
                    bt = new Bitmap(Resource1.rusHelpIOTestUp);
                    break;
                case ButtonImages.rusHelpItemDisable:
                    bt = new Bitmap(Resource1.rusHelpItemDisable);
                    break;
                case ButtonImages.rusHelpItemDown:
                    bt = new Bitmap(Resource1.rusHelpItemDown);
                    break;
                case ButtonImages.rusHelpItemUp:
                    bt = new Bitmap(Resource1.rusHelpItemUp);
                    break;
                case ButtonImages.rusHelpJudgmentAutoDisable:
                    bt = new Bitmap(Resource1.rusHelpJudgmentAutoDisable);
                    break;
                case ButtonImages.rusHelpJudgmentAutoDown:
                    bt = new Bitmap(Resource1.rusHelpJudgmentAutoDown);
                    break;
                case ButtonImages.rusHelpJudgmentAutoUp:
                    bt = new Bitmap(Resource1.rusHelpJudgmentAutoUp);
                    break;
                case ButtonImages.rusHelpJudgmentDisable:
                    bt = new Bitmap(Resource1.rusHelpJudgmentDisable);
                    break;
                case ButtonImages.rusHelpJudgmentDown:
                    bt = new Bitmap(Resource1.rusHelpJudgmentDown);
                    break;
                case ButtonImages.rusHelpJudgmentManualDisable:
                    bt = new Bitmap(Resource1.rusHelpJudgmentManualDisable);
                    break;
                case ButtonImages.rusHelpJudgmentManualDown:
                    bt = new Bitmap(Resource1.rusHelpJudgmentManualDown);
                    break;
                case ButtonImages.rusHelpJudgmentManualUp:
                    bt = new Bitmap(Resource1.rusHelpJudgmentManualUp);
                    break;
                case ButtonImages.rusHelpJudgmentUp:
                    bt = new Bitmap(Resource1.rusHelpJudgmentUp);
                    break;
                case ButtonImages.rusHelpOptionBoardDisable:
                    bt = new Bitmap(Resource1.rusHelpOptionBoardDisable);
                    break;
                case ButtonImages.rusHelpOptionBoardDown:
                    bt = new Bitmap(Resource1.rusHelpOptionBoardDown);
                    break;
                case ButtonImages.rusHelpOptionBoardUp:
                    bt = new Bitmap(Resource1.rusHelpOptionBoardUp);
                    break;
                case ButtonImages.rusHelpOptionDisable:
                    bt = new Bitmap(Resource1.rusHelpOptionDisable);
                    break;
                case ButtonImages.rusHelpOptionDown:
                    bt = new Bitmap(Resource1.rusHelpOptionDown);
                    break;
                case ButtonImages.rusHelpOptionUp:
                    bt = new Bitmap(Resource1.rusHelpOptionUp);
                    break;
                case ButtonImages.rusHelpSerialCOM1Disable:
                    bt = new Bitmap(Resource1.rusHelpSerialCOM1Disable);
                    break;
                case ButtonImages.rusHelpSerialCOM1Down:
                    bt = new Bitmap(Resource1.rusHelpSerialCOM1Down);
                    break;
                case ButtonImages.rusHelpSerialCOM1Up:
                    bt = new Bitmap(Resource1.rusHelpSerialCOM1Up);
                    break;
                case ButtonImages.rusHelpSerialCOM3Disable:
                    bt = new Bitmap(Resource1.rusHelpSerialCOM3Disable);
                    break;
                case ButtonImages.rusHelpSerialCOM3Down:
                    bt = new Bitmap(Resource1.rusHelpSerialCOM3Down);
                    break;
                case ButtonImages.rusHelpSerialCOM3Up:
                    bt = new Bitmap(Resource1.rusHelpSerialCOM3Up);
                    break;
                case ButtonImages.rusHelpSerialCOM4Disable:
                    bt = new Bitmap(Resource1.rusHelpSerialCOM4Disable);
                    break;
                case ButtonImages.rusHelpSerialCOM4Down:
                    bt = new Bitmap(Resource1.rusHelpSerialCOM4Down);
                    break;
                case ButtonImages.rusHelpSerialCOM4Up:
                    bt = new Bitmap(Resource1.rusHelpSerialCOM4Up);
                    break;
                case ButtonImages.rusHelpSerialDisable:
                    bt = new Bitmap(Resource1.rusHelpSerialDisable);
                    break;
                case ButtonImages.rusHelpSerialDown:
                    bt = new Bitmap(Resource1.rusHelpSerialDown);
                    break;
                case ButtonImages.rusHelpSerialUp:
                    bt = new Bitmap(Resource1.rusHelpSerialUp);
                    break;
                case ButtonImages.rusHelpSorterDisable:
                    bt = new Bitmap(Resource1.rusHelpSorterDisable);
                    break;
                case ButtonImages.rusHelpSorterDown:
                    bt = new Bitmap(Resource1.rusHelpSorterDown);
                    break;
                case ButtonImages.rusHelpSorterUp:
                    bt = new Bitmap(Resource1.rusHelpSorterUp);
                    break;
                case ButtonImages.rusHelpTimeDisable:
                    bt = new Bitmap(Resource1.rusHelpTimeDisable);
                    break;
                case ButtonImages.rusHelpTimeDown:
                    bt = new Bitmap(Resource1.rusHelpTimeDown);
                    break;
                case ButtonImages.rusHelpTimeUp:
                    bt = new Bitmap(Resource1.rusHelpTimeUp);
                    break;
                case ButtonImages.rusHelpUpdateDisable:
                    bt = new Bitmap(Resource1.rusHelpUpdateDisable);
                    break;
                case ButtonImages.rusHelpUpdateDown:
                    bt = new Bitmap(Resource1.rusHelpUpdateDown);
                    break;
                case ButtonImages.rusHelpUpdateUp:
                    bt = new Bitmap(Resource1.rusHelpUpdateUp);
                    break;
                case ButtonImages.rusHelpUserDisable:
                    bt = new Bitmap(Resource1.rusHelpUserDisable);
                    break;
                case ButtonImages.rusHelpUserDown:
                    bt = new Bitmap(Resource1.rusHelpUserDown);
                    break;
                case ButtonImages.rusHelpUserUp:
                    bt = new Bitmap(Resource1.rusHelpUserUp);
                    break;
                case ButtonImages.rusJudgmentStandardDisable:
                    bt = new Bitmap(Resource1.rusJudgmentStandardDisable);
                    break;
                case ButtonImages.rusJudgmentStandardDown:
                    bt = new Bitmap(Resource1.rusJudgmentStandardDown);
                    break;
                case ButtonImages.rusJudgmentStandardUp:
                    bt = new Bitmap(Resource1.rusJudgmentStandardUp);
                    break;
                case ButtonImages.rusMainFeedbackScreen:
                    bt = new Bitmap(Resource1.rusMainFeedbackScreen);
                    break;
                case ButtonImages.rusMainLoginCancelDisable:
                    bt = new Bitmap(Resource1.rusMainLoginCancelDisable);
                    break;
                case ButtonImages.rusMainLoginCancelDown:
                    bt = new Bitmap(Resource1.rusMainLoginCancelDown);
                    break;
                case ButtonImages.rusMainLoginCancelUp:
                    bt = new Bitmap(Resource1.rusMainLoginCancelUp);
                    break;
                case ButtonImages.rusMainLoginLoginDisable:
                    bt = new Bitmap(Resource1.rusMainLoginLoginDisable);
                    break;
                case ButtonImages.rusMainLoginLoginDown:
                    bt = new Bitmap(Resource1.rusMainLoginLoginDown);
                    break;
                case ButtonImages.rusMainLoginLoginUp:
                    bt = new Bitmap(Resource1.rusMainLoginLoginUp);
                    break;
                case ButtonImages.rusMainRunLineOverDisable:
                    bt = new Bitmap(Resource1.rusMainRunLineOverDisable);
                    break;
                case ButtonImages.rusMainRunLineOverDown:
                    bt = new Bitmap(Resource1.rusMainRunLineOverDown);
                    break;
                case ButtonImages.rusMainRunLineOverUp:
                    bt = new Bitmap(Resource1.rusMainRunLineOverUp);
                    break;
                case ButtonImages.rusMainRunLinePassDisable:
                    bt = new Bitmap(Resource1.rusMainRunLinePassDisable);
                    break;
                case ButtonImages.rusMainRunLinePassDown:
                    bt = new Bitmap(Resource1.rusMainRunLinePassDown);
                    break;
                case ButtonImages.rusMainRunLinePassUp:
                    bt = new Bitmap(Resource1.rusMainRunLinePassUp);
                    break;
                case ButtonImages.rusMainRunLineUnderDisable:
                    bt = new Bitmap(Resource1.rusMainRunLineUnderDisable);
                    break;
                case ButtonImages.rusMainRunLineUnderDown:
                    bt = new Bitmap(Resource1.rusMainRunLineUnderDown);
                    break;
                case ButtonImages.rusMainRunLineUnderUp:
                    bt = new Bitmap(Resource1.rusMainRunLineUnderUp);
                    break;
                case ButtonImages.rusMainRunOverDisable:
                    bt = new Bitmap(Resource1.rusMainRunOverDisable);
                    break;
                case ButtonImages.rusMainRunOverDown:
                    bt = new Bitmap(Resource1.rusMainRunOverDown);
                    break;
                case ButtonImages.rusMainRunOverUp:
                    bt = new Bitmap(Resource1.rusMainRunOverUp);
                    break;
                case ButtonImages.rusMainRunPassDisable:
                    bt = new Bitmap(Resource1.rusMainRunPassDisable);
                    break;
                case ButtonImages.rusMainRunPassDown:
                    bt = new Bitmap(Resource1.rusMainRunPassDown);
                    break;
                case ButtonImages.rusMainRunPassUp:
                    bt = new Bitmap(Resource1.rusMainRunPassUp);
                    break;
                case ButtonImages.rusMainRunTareDisable:
                    bt = new Bitmap(Resource1.rusMainRunTareDisable);
                    break;
                case ButtonImages.rusMainRunTareDown:
                    bt = new Bitmap(Resource1.rusMainRunTareDown);
                    break;
                case ButtonImages.rusMainRunTareUp:
                    bt = new Bitmap(Resource1.rusMainRunTareUp);
                    break;
                case ButtonImages.rusMainRunUnderDisable:
                    bt = new Bitmap(Resource1.rusMainRunUnderDisable);
                    break;
                case ButtonImages.rusMainRunUnderDown:
                    bt = new Bitmap(Resource1.rusMainRunUnderDown);
                    break;
                case ButtonImages.rusMainRunUnderUp:
                    bt = new Bitmap(Resource1.rusMainRunUnderUp);
                    break;
                case ButtonImages.rusMainStatScreen:
                    bt = new Bitmap(Resource1.rusMainStatScreen);
                    break;
                case ButtonImages.rusMainStopScreen:
                    bt = new Bitmap(Resource1.rusMainStopScreen);
                    break;
                case ButtonImages.rusOFF:
                    bt = new Bitmap(Resource1.rusOFF);
                    break;
                case ButtonImages.rusON:
                    bt = new Bitmap(Resource1.rusON);
                    break;
                case ButtonImages.rusON_Black:
                    bt = new Bitmap(Resource1.rusON_Black);
                    break;
                case ButtonImages.rusOFF_Black:
                    bt = new Bitmap(Resource1.rusOFF_Black);
                    break;
                #endregion

                case ButtonImages.BackgroundIOTestGraph:
                    bt = new Bitmap(Resource1.BackgroundIOTestGraph);
                    break;
                case ButtonImages.LogOnLevel1:
                    bt = new Bitmap(Resource1.LogOnLevel1);
                    break;
                case ButtonImages.LogOnLevel2:
                    bt = new Bitmap(Resource1.LogOnLevel2);
                    break;
                case ButtonImages.LogOnLevel3:
                    bt = new Bitmap(Resource1.LogOnLevel3);
                    break;
                case ButtonImages.LogOnLevel4:
                    bt = new Bitmap(Resource1.LogOnLevel4);
                    break;
                case ButtonImages.engON:
                    bt = new Bitmap(Resource1.engON);
                    break;
                case ButtonImages.engOFF:
                    bt = new Bitmap(Resource1.engOFF);
                    break;
                case ButtonImages.engON_Black:
                    bt = new Bitmap(Resource1.engON_Black);
                    break;
                case ButtonImages.engOFF_Black:
                    bt = new Bitmap(Resource1.engOFF_Black);
                    break;
                case ButtonImages.AutoJudgmentImage1:
                    bt = new Bitmap(Resource1.AutoJudgmentImage1);
                    break;
                case ButtonImages.AutoJudgmentImage2:
                    bt = new Bitmap(Resource1.AutoJudgmentImage2);
                    break;
                case ButtonImages.AutoJudgmentImage3:
                    bt = new Bitmap(Resource1.AutoJudgmentImage3);
                    break;
                default:
                    bt = new Bitmap(Resource1.korFormMenuSystemUp);
                    break;
            }

            return bt;
        }
    }
}
